Package ghidra.sleigh.grammar

# Class SleighCompiler

java.lang.Object
org.antlr.runtime.BaseRecognizer
org.antlr.runtime.tree.TreeParser
ghidra.sleigh.grammar.SleighCompiler

public class SleighCompiler extends org.antlr.runtime.tree.TreeParser

- ## Nested Class Summary

  Nested Classes
  Modifier and Type
  Class
  Description
  `protected static class`
  `SleighCompiler.Block_scope`
  `protected static class`
  `SleighCompiler.code_block_scope`
  `protected static class`
  `SleighCompiler.contextdef_scope`
  `protected static class`
  `SleighCompiler.ctorstart_scope`
  `protected class`
  `SleighCompiler.DFA52`
  `protected class`
  `SleighCompiler.DFA57`
  `protected class`
  `SleighCompiler.DFA58`
  `protected static class`
  `SleighCompiler.fielddef_scope`
  `static class`
  `SleighCompiler.id_or_nil_return`
  `static class`
  `SleighCompiler.identifier_return`
  `protected static class`
  `SleighCompiler.Jump_scope`
  `protected static class`
  `SleighCompiler.macrodef_scope`
  `protected static class`
  `SleighCompiler.Return_scope`
  `protected static class`
  `SleighCompiler.semantic_scope`
  `protected static class`
  `SleighCompiler.spacedef_scope`
  `protected static class`
  `SleighCompiler.tokendef_scope`

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `ALPHA`
  `static final int`
  `ALPHAUP`
  `static final int`
  `AMPERSAND`
  `static final int`
  `ASSIGN`
  `static final int`
  `ASTERISK`
  `static final int`
  `BIN_INT`
  `static final int`
  `BINDIGIT`
  `protected Stack<SleighCompiler.Block_scope>`
  `Block_stack`
  `static final int`
  `BOOL_AND`
  `static final int`
  `BOOL_OR`
  `static final int`
  `BOOL_XOR`
  `static final int`
  `CARET`
  `protected Stack<SleighCompiler.code_block_scope>`
  `code_block_stack`
  `static final int`
  `COLON`
  `static final int`
  `COMMA`
  `protected Stack<SleighCompiler.contextdef_scope>`
  `contextdef_stack`
  `static final int`
  `CPPCOMMENT`
  `protected Stack<SleighCompiler.ctorstart_scope>`
  `ctorstart_stack`
  `static final int`
  `DEC_INT`
  `protected SleighCompiler.DFA52`
  `dfa52`
  `protected SleighCompiler.DFA57`
  `dfa57`
  `protected SleighCompiler.DFA58`
  `dfa58`
  `static final int`
  `DIGIT`
  `static final int`
  `DISPCHAR`
  `static final int`
  `ELLIPSIS`
  `static final int`
  `EOF`
  `static final int`
  `EOL`
  `static final int`
  `EQUAL`
  `static final int`
  `ESCAPE`
  `static final int`
  `EXCLAIM`
  `static final int`
  `FDIV`
  `static final int`
  `FEQUAL`
  `static final int`
  `FGREAT`
  `static final int`
  `FGREATEQUAL`
  `protected Stack<SleighCompiler.fielddef_scope>`
  `fielddef_stack`
  `static final int`
  `FLESS`
  `static final int`
  `FLESSEQUAL`
  `static final int`
  `FMINUS`
  `static final int`
  `FMULT`
  `static final int`
  `FNOTEQUAL`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_aligndef_in_definition155`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_arguments_in_macrodef1382`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_assignment_in_statement2987`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_bitpat_or_nil_in_withblock1459`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_bitpattern_in_bitpat_or_nil1517`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_bitpattern_in_constructor1571`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_bitrange_in_expr4921`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_bitrangedef_in_definition180`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_build_stmt_in_statement3028`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_call_stmt_in_statement3081`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_code_block_in_semantic2888`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_cond_stmt_in_statement3066`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_constructor_in_constructorlike1348`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_constructorlike_in_constructorlikelist1546`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_constructorlike_in_root92`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_constructorlikelist_in_withblock1469`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_contextblock_in_constructor1575`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_contextblock_in_withblock1463`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_contextdef_in_definition165`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_crossbuild_stmt_in_statement3042`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_cstatement_in_cstatements2785`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_cstatements_in_contextblock2755`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_ctorsemantic_in_constructor1579`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_ctorstart_in_constructor1567`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_declaration_in_statement2999`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_definition_in_constructorlikelist1542`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_definition_in_root86`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_display_in_ctorstart1698`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_display_in_ctorstart1716`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_endian_in_endiandef113`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_endian_in_tokendef280`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_endiandef_in_root80`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_export_in_statement3118`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_apply_in_expr4902`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_apply_in_funcall3729`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_assignment3326`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_assignment3354`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_assignment3384`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_assignment3406`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_assignment3429`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_assignment3446`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_assignment3465`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_cond_stmt3996`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr_operands5100`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4146`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4150`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4165`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4169`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4184`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4188`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4204`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4208`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4223`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4227`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4242`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4246`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4262`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4266`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4281`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4285`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4300`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4304`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4319`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4323`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4339`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4343`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4358`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4362`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4377`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4381`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4396`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4400`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4415`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4419`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4434`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4438`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4453`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4457`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4472`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4476`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4491`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4495`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4510`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4514`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4529`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4533`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4548`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4552`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4568`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4572`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4587`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4591`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4606`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4610`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4626`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4630`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4645`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4649`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4664`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4668`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4683`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4687`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4703`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4707`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4722`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4726`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4741`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4745`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4760`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4764`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4779`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4783`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4798`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4802`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4817`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4821`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4837`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4852`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4867`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4882`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_expr4942`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_jumpdest3915`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_return_stmt4080`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_sizedstar3545`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_sizedstar3565`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_sizedstar3584`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_in_sizedstar3599`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_operands_in_expr_apply5048`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_expr_operands_in_expr_apply5067`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_family_or_operand_symbol_in_pequation1978`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_family_symbol_in_pequation1998`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_family_symbol_in_pequation2018`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_family_symbol_in_pequation2038`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_family_symbol_in_pequation2058`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_family_symbol_in_pequation2078`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_fielddef_in_fielddefs299`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_fielddefs_in_contextdef719`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_fielddefs_in_tokendef258`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_fielddefs_in_tokendef284`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_fieldmod_in_fieldmods359`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_fieldmods_in_fielddef342`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_funcall_in_statement3011`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_goto_stmt_in_statement3051`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_id_or_nil_in_withblock1455`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_identifier_in_id_or_nil1491`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_identifier_in_stringorident999`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_identifierlist_in_pcodeopdef1078`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_identifierlist_in_varnodedef888`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_intblist_in_valueattach1108`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_intbpart_in_intblist1138`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_aligndef219`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_assignment3317`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_assignment3321`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_assignment3349`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_assignment3379`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_bitrange3495`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_bitrange3499`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_declaration3151`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_expr4930`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_expr4963`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_fielddef334`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_fielddef338`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_intbpart1173`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_intbpart1183`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_jumpdest3930`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_jumpdest3945`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_pexpression22654`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_pexpression2408`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_sbitrange1055`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_sbitrange1059`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_sizedstar3541`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_sizedstar3580`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_sizedstarv3641`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_sizedstarv3682`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_sizemod837`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_tokendef254`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_tokendef276`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_varnode_adorned5126`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_varnode_adorned5130`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_varnode_adorned5146`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_varnodedef880`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_varnodedef884`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_integer_in_wordsizemod856`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_jump_symbol_in_jumpdest3899`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_jumpdest_in_call_stmt4048`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_jumpdest_in_cond_stmt4003`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_jumpdest_in_goto_stmt3839`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_label_in_jumpdest3965`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_label_in_statement3109`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_macrodef_in_constructorlike1334`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_nameattach_in_definition195`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ADD_in_expr4622`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ADD_in_pexpression22536`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ADD_in_pexpression2290`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ADDRESS_OF_in_varnode_adorned5139`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ADDRESS_OF_in_varnode_adorned5160`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ALIGNMENT_in_aligndef215`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_AND_in_expr4238`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_AND_in_pexpression2233`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_AND_in_pexpression22479`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_APPLY_in_cstatement2821`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_APPLY_in_expr_apply5034`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_APPLY_in_expr_apply5059`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ARGUMENTS_in_arguments1420`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ASSIGN_in_assignment3305`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ASSIGN_in_assignment3337`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ASSIGN_in_assignment3367`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ASSIGN_in_assignment3397`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ASSIGN_in_assignment3417`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ASSIGN_in_assignment3438`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ASSIGN_in_assignment3457`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ASSIGN_in_cstatement2800`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BIG_in_endian131`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BIN_CONSTANT_in_integer5293`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BIT_PATTERN_in_bitpattern1637`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BITRANGE_in_assignment3308`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BITRANGE_in_bitrange3486`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BITRANGE_in_sbitrange1038`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BITRANGE2_in_expr4954`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BITRANGES_in_bitrangedef1022`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BOOL_AND_in_expr4180`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BOOL_AND_in_pequation1923`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BOOL_OR_in_expr4142`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BOOL_OR_in_pequation1885`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BOOL_XOR_in_expr4161`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_BUILD_in_build_stmt3755`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_CALL_in_call_stmt4044`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_CONCATENATE_in_printpiece1793`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_CONSTRUCTOR_in_constructor1563`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_CONTEXT_BLOCK_in_contextblock2751`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_CONTEXT_in_contextdef710`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_CROSSBUILD_in_crossbuild_stmt3787`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_CTLIST_in_constructorlikelist1538`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DEC_CONSTANT_in_integer5280`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DEC_in_fieldmod418`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DECLARATIVE_SIZE_in_assignment3340`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DECLARATIVE_SIZE_in_assignment3370`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DEFAULT_in_spacemod799`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DEREFERENCE_in_sizedstar3532`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DEREFERENCE_in_sizedstar3556`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DEREFERENCE_in_sizedstar3576`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DEREFERENCE_in_sizedstar3595`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DEREFERENCE_in_sizedstarv3632`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DEREFERENCE_in_sizedstarv3657`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DEREFERENCE_in_sizedstarv3678`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DEREFERENCE_in_sizedstarv3698`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DISPLAY_in_display1733`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DIV_in_expr4718`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DIV_in_pexpression22593`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_DIV_in_pexpression2347`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ELLIPSIS_in_pequation1943`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ELLIPSIS_RIGHT_in_pequation1958`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_EMPTY_LIST_in_arguments1439`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_ENDIAN_in_endiandef109`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_EQUAL_in_expr4258`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_EQUAL_in_pequation1974`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_EXPORT_in_export4102`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_EXPORT_in_export4117`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FADD_in_expr4660`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FDIV_in_expr4813`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FEQUAL_in_expr4296`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FGREAT_in_expr4544`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FGREATEQUAL_in_expr4506`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FIELD_MODS_in_fieldmods357`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FIELDDEF_in_fielddef325`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FIELDDEFS_in_fielddefs297`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FLESS_in_expr4487`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FLESSEQUAL_in_expr4525`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FMULT_in_expr4794`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FNEGATE_in_expr4878`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FNOTEQUAL_in_expr4315`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_FSUB_in_expr4679`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_GOTO_in_cond_stmt3999`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_GOTO_in_goto_stmt3835`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_GREAT_in_expr4392`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_GREAT_in_pequation2054`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_GREATEQUAL_in_expr4354`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_GREATEQUAL_in_pequation2074`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_HEX_CONSTANT_in_integer5267`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_HEX_in_fieldmod406`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_arguments1424`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_assignment3420`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_cstatement2803`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_cstatement2824`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_cstatement2832`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_cstatement2840`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_ctorstart1677`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_expr_apply5039`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_family_or_operand_symbol2128`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_family_symbol671`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_identifier5235`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_identifierlist927`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_jump_symbol3860`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_label3188`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_operand_symbol572`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_pattern_symbol22719`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_pattern_symbol2686`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_pequation_symbol2161`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_printpiece1772`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_sbitrange1041`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_section_label3228`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_section_symbol3265`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_space_symbol605`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_specific_identifier440`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_specific_symbol638`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_unbound_identifier473`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_value_symbol539`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_varnode_or_bitsym4985`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_in_varnode_symbol506`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_LIST_in_identifierlist919`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_LIST_in_valuelist1275`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IDENTIFIER_LIST_in_varlist1311`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_IF_in_cond_stmt3992`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_INTBLIST_in_intblist1133`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_INVERT_in_expr4848`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_INVERT_in_pexpression22628`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_INVERT_in_pexpression2382`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_JUMPDEST_ABSOLUTE_in_jumpdest3926`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_JUMPDEST_DYNAMIC_in_jumpdest3911`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_JUMPDEST_LABEL_in_jumpdest3961`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_JUMPDEST_RELATIVE_in_jumpdest3941`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_JUMPDEST_SYMBOL_in_jumpdest3895`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_LABEL_in_label3184`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_LEFT_in_expr4564`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_LEFT_in_pexpression22498`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_LEFT_in_pexpression2252`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_LESS_in_expr4335`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_LESS_in_pequation2014`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_LESSEQUAL_in_expr4373`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_LESSEQUAL_in_pequation2034`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_LITTLE_in_endian141`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_LOCAL_in_assignment3363`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_LOCAL_in_assignment3393`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_LOCAL_in_declaration3142`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_LOCAL_in_declaration3160`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_MACRO_in_macrodef1373`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_MULT_in_expr4699`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_MULT_in_pexpression22574`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_MULT_in_pexpression2328`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NAMES_in_nameattach1203`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NEGATE_in_expr4863`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NEGATE_in_intbpart1169`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NEGATE_in_pexpression22613`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NEGATE_in_pexpression2367`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NIL_in_bitpat_or_nil1524`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NIL_in_id_or_nil1498`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NO_CONTEXT_BLOCK_in_contextblock2763`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NO_FIELD_MOD_in_fieldmods366`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NOFLOW_in_fieldmod394`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NOP_in_code_block2944`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NOT_in_expr4833`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NOTEQUAL_in_expr4277`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_NOTEQUAL_in_pequation1994`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_OR_in_expr4200`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_OR_in_pexpression2195`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_OR_in_pexpression22441`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_PARENTHESIZED_in_expr4938`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_PARENTHESIZED_in_pequation2103`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_PARENTHESIZED_in_pexpression22662`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_PARENTHESIZED_in_pexpression2416`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_PCODE_in_ctorsemantic1602`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_PCODE_in_ctorsemantic1616`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_PCODEOP_in_pcodeopdef1074`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_QSTRING_in_qstring5212`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_QSTRING_in_string1854`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_REM_in_expr4737`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_RETURN_in_return_stmt4076`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_RIGHT_in_expr4583`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_RIGHT_in_pexpression22517`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_RIGHT_in_pexpression2271`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SDIV_in_expr4756`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SECTION_LABEL_in_section_label3224`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SEMANTIC_in_semantic2884`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SEQUENCE_in_pequation1904`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SGREAT_in_expr4468`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SGREATEQUAL_in_expr4430`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SIGNED_in_fieldmod382`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SIZE_in_sizemod833`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SIZING_SIZE_in_varnode_adorned5142`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SLESS_in_expr4411`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SLESSEQUAL_in_expr4449`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SPACE_in_spacedef743`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SPACEMODS_in_spacemods769`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SREM_in_expr4775`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SRIGHT_in_expr4602`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_STRING_in_string1841`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_STRING_OR_IDENT_LIST_in_stringoridentlist971`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SUB_in_expr4641`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SUB_in_pexpression22555`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SUB_in_pexpression2309`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_SUBTABLE_in_ctorstart1673`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_TABLE_in_ctorstart1710`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_TOKEN_ENDIAN_in_tokendef267`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_TOKEN_in_tokendef245`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_TRUNCATION_SIZE_in_varnode_adorned5122`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_TYPE_in_typemod813`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_UNIMPL_in_ctorsemantic1618`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_VALUES_in_valueattach1099`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_VARIABLES_in_varattach1233`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_VARNODE_in_varnodedef871`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WHITESPACE_in_whitespace1818`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_assignment3442`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_ctorstart1691`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_expr_apply5063`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_family_or_operand_symbol2142`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_family_symbol685`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_identifier5249`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_identifierlist943`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_intbpart1161`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_jump_symbol3874`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_label3204`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_operand_symbol586`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_pattern_symbol22733`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_pattern_symbol2700`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_pequation_symbol2175`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_section_label3244`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_section_symbol3279`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_space_symbol619`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_specific_identifier454`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_specific_symbol652`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_unbound_identifier487`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_value_symbol553`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_varnode_or_bitsym5008`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WILDCARD_in_varnode_symbol520`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WITH_in_withblock1451`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_WORDSIZE_in_wordsizemod852`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_XOR_in_expr4219`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_XOR_in_pexpression2214`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_OP_XOR_in_pexpression22460`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_operand_symbol_in_build_stmt3759`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pattern_symbol_in_pexpression2398`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pattern_symbol2_in_pexpression22644`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pcodeopdef_in_definition185`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pequation_in_bitpattern1641`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pequation_in_pequation1889`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pequation_in_pequation1893`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pequation_in_pequation1908`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pequation_in_pequation1912`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pequation_in_pequation1927`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pequation_in_pequation1931`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pequation_in_pequation1947`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pequation_in_pequation1962`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pequation_in_pequation2107`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pequation_symbol_in_pequation2094`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_cstatement2812`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2199`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2203`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2218`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2222`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2237`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2241`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2256`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2260`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2275`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2279`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2294`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2298`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2313`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2317`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2332`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2336`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2351`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2355`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2371`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2386`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression_in_pexpression2420`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pequation1983`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pequation2003`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pequation2023`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pequation2043`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pequation2063`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pequation2083`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22445`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22449`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22464`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22468`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22483`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22487`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22502`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22506`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22521`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22525`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22540`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22544`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22559`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22563`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22578`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22582`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22597`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22601`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22617`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22632`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pexpression2_in_pexpression22666`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_pieces_in_display1737`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_printpiece_in_pieces1751`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_qstring_in_stringorident1008`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_return_stmt_in_statement3096`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_sbitrange_in_bitrangedef1024`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_section_label_in_statement3128`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_section_symbol_in_crossbuild_stmt3795`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_semantic_in_ctorsemantic1606`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_semantic_in_macrodef1388`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_sizedstar_in_assignment3461`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_sizedstar_in_expr4892`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_sizedstarv_in_export4106`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_sizemod_in_spacemod789`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_space_symbol_in_jumpdest3949`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_space_symbol_in_sizedstar3536`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_space_symbol_in_sizedstar3560`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_space_symbol_in_sizedstarv3636`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_space_symbol_in_sizedstarv3661`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_space_symbol_in_varnodedef875`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_spacedef_in_definition170`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_spacemod_in_spacemods771`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_spacemods_in_spacedef754`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_specific_identifier_in_tokendef249`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_specific_identifier_in_tokendef271`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_specific_identifier_in_typemod817`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_specific_symbol_in_assignment3312`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_specific_symbol_in_bitrange3490`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_specific_symbol_in_expr4958`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_specific_symbol_in_sizedstarv3645`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_specific_symbol_in_sizedstarv3666`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_specific_symbol_in_sizedstarv3686`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_specific_symbol_in_sizedstarv3702`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_specific_symbol_in_varnode5184`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_statement_in_statements2955`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_statements_in_code_block2939`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_string_in_printpiece1800`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_stringorident_in_stringoridentlist976`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_stringoridentlist_in_nameattach1212`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_tokendef_in_definition160`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_typemod_in_spacemod784`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_unbound_identifier_in_assignment3344`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_unbound_identifier_in_assignment3374`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_unbound_identifier_in_assignment3401`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_unbound_identifier_in_declaration3146`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_unbound_identifier_in_declaration3164`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_unbound_identifier_in_fielddef329`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_unbound_identifier_in_macrodef1377`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_unbound_identifier_in_spacedef747`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_value_symbol_in_valuelist1280`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_valueattach_in_definition190`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_valuelist_in_nameattach1207`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_valuelist_in_valueattach1103`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_valuelist_in_varattach1237`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_varattach_in_definition200`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_varlist_in_varattach1242`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_varnode_adorned_in_varnode_or_bitsym4999`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_varnode_adorned_in_varnode5194`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_varnode_in_crossbuild_stmt3791`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_varnode_in_export4121`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_varnode_in_varnode_adorned5151`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_varnode_in_varnode_adorned5164`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_varnode_or_bitsym_in_expr4911`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_varnode_symbol_in_contextdef714`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_varnode_symbol_in_sbitrange1050`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_varnode_symbol_in_varlist1316`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_varnodedef_in_definition175`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_whitespace_in_printpiece1786`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_withblock_in_constructorlike1341`
  `static final org.antlr.runtime.BitSet`
  `FOLLOW_wordsizemod_in_spacemod794`
  `static final int`
  `FPLUS`
  `static final int`
  `GREAT`
  `static final int`
  `GREATEQUAL`
  `static final int`
  `HEX_INT`
  `static final int`
  `HEXDIGIT`
  `static final int`
  `IDENTIFIER`
  `protected Stack<SleighCompiler.Jump_scope>`
  `Jump_stack`
  `static final int`
  `KEY_ALIGNMENT`
  `static final int`
  `KEY_ATTACH`
  `static final int`
  `KEY_BIG`
  `static final int`
  `KEY_BITRANGE`
  `static final int`
  `KEY_BUILD`
  `static final int`
  `KEY_CALL`
  `static final int`
  `KEY_CONTEXT`
  `static final int`
  `KEY_CROSSBUILD`
  `static final int`
  `KEY_DEC`
  `static final int`
  `KEY_DEFAULT`
  `static final int`
  `KEY_DEFINE`
  `static final int`
  `KEY_ENDIAN`
  `static final int`
  `KEY_EXPORT`
  `static final int`
  `KEY_GOTO`
  `static final int`
  `KEY_HEX`
  `static final int`
  `KEY_LITTLE`
  `static final int`
  `KEY_LOCAL`
  `static final int`
  `KEY_MACRO`
  `static final int`
  `KEY_NAMES`
  `static final int`
  `KEY_NOFLOW`
  `static final int`
  `KEY_OFFSET`
  `static final int`
  `KEY_PCODEOP`
  `static final int`
  `KEY_RETURN`
  `static final int`
  `KEY_SIGNED`
  `static final int`
  `KEY_SIZE`
  `static final int`
  `KEY_SPACE`
  `static final int`
  `KEY_TOKEN`
  `static final int`
  `KEY_TYPE`
  `static final int`
  `KEY_UNIMPL`
  `static final int`
  `KEY_VALUES`
  `static final int`
  `KEY_VARIABLES`
  `static final int`
  `KEY_WORDSIZE`
  `static final int`
  `LBRACE`
  `static final int`
  `LBRACKET`
  `static final int`
  `LEFT`
  `static final int`
  `LESS`
  `static final int`
  `LESSEQUAL`
  `static final int`
  `LINECOMMENT`
  `static final int`
  `LPAREN`
  `protected Stack<SleighCompiler.macrodef_scope>`
  `macrodef_stack`
  `static final int`
  `MINUS`
  `static final int`
  `NOTEQUAL`
  `static final int`
  `OCTAL_ESCAPE`
  `static final int`
  `OP_ADD`
  `static final int`
  `OP_ADDRESS_OF`
  `static final int`
  `OP_ALIGNMENT`
  `static final int`
  `OP_AND`
  `static final int`
  `OP_APPLY`
  `static final int`
  `OP_ARGUMENTS`
  `static final int`
  `OP_ASSIGN`
  `static final int`
  `OP_BIG`
  `static final int`
  `OP_BIN_CONSTANT`
  `static final int`
  `OP_BIT_PATTERN`
  `static final int`
  `OP_BITRANGE`
  `static final int`
  `OP_BITRANGE2`
  `static final int`
  `OP_BITRANGES`
  `static final int`
  `OP_BOOL_AND`
  `static final int`
  `OP_BOOL_OR`
  `static final int`
  `OP_BOOL_XOR`
  `static final int`
  `OP_BUILD`
  `static final int`
  `OP_CALL`
  `static final int`
  `OP_CONCATENATE`
  `static final int`
  `OP_CONSTRUCTOR`
  `static final int`
  `OP_CONTEXT`
  `static final int`
  `OP_CONTEXT_BLOCK`
  `static final int`
  `OP_CROSSBUILD`
  `static final int`
  `OP_CTLIST`
  `static final int`
  `OP_DEC`
  `static final int`
  `OP_DEC_CONSTANT`
  `static final int`
  `OP_DECLARATIVE_SIZE`
  `static final int`
  `OP_DEFAULT`
  `static final int`
  `OP_DEREFERENCE`
  `static final int`
  `OP_DISPLAY`
  `static final int`
  `OP_DIV`
  `static final int`
  `OP_ELLIPSIS`
  `static final int`
  `OP_ELLIPSIS_RIGHT`
  `static final int`
  `OP_EMPTY_LIST`
  `static final int`
  `OP_ENDIAN`
  `static final int`
  `OP_EQUAL`
  `static final int`
  `OP_EXPORT`
  `static final int`
  `OP_FADD`
  `static final int`
  `OP_FDIV`
  `static final int`
  `OP_FEQUAL`
  `static final int`
  `OP_FGREAT`
  `static final int`
  `OP_FGREATEQUAL`
  `static final int`
  `OP_FIELD_MODS`
  `static final int`
  `OP_FIELDDEF`
  `static final int`
  `OP_FIELDDEFS`
  `static final int`
  `OP_FLESS`
  `static final int`
  `OP_FLESSEQUAL`
  `static final int`
  `OP_FMULT`
  `static final int`
  `OP_FNEGATE`
  `static final int`
  `OP_FNOTEQUAL`
  `static final int`
  `OP_FSUB`
  `static final int`
  `OP_GOTO`
  `static final int`
  `OP_GREAT`
  `static final int`
  `OP_GREATEQUAL`
  `static final int`
  `OP_HEX`
  `static final int`
  `OP_HEX_CONSTANT`
  `static final int`
  `OP_IDENTIFIER`
  `static final int`
  `OP_IDENTIFIER_LIST`
  `static final int`
  `OP_IF`
  `static final int`
  `OP_INTBLIST`
  `static final int`
  `OP_INVERT`
  `static final int`
  `OP_JUMPDEST_ABSOLUTE`
  `static final int`
  `OP_JUMPDEST_DYNAMIC`
  `static final int`
  `OP_JUMPDEST_LABEL`
  `static final int`
  `OP_JUMPDEST_RELATIVE`
  `static final int`
  `OP_JUMPDEST_SYMBOL`
  `static final int`
  `OP_LABEL`
  `static final int`
  `OP_LEFT`
  `static final int`
  `OP_LESS`
  `static final int`
  `OP_LESSEQUAL`
  `static final int`
  `OP_LITTLE`
  `static final int`
  `OP_LOCAL`
  `static final int`
  `OP_MACRO`
  `static final int`
  `OP_MULT`
  `static final int`
  `OP_NAMES`
  `static final int`
  `OP_NEGATE`
  `static final int`
  `OP_NIL`
  `static final int`
  `OP_NO_CONTEXT_BLOCK`
  `static final int`
  `OP_NO_FIELD_MOD`
  `static final int`
  `OP_NOFLOW`
  `static final int`
  `OP_NOP`
  `static final int`
  `OP_NOT`
  `static final int`
  `OP_NOT_DEFAULT`
  `static final int`
  `OP_NOTEQUAL`
  `static final int`
  `OP_OR`
  `static final int`
  `OP_PARENTHESIZED`
  `static final int`
  `OP_PCODE`
  `static final int`
  `OP_PCODEOP`
  `static final int`
  `OP_QSTRING`
  `static final int`
  `OP_REM`
  `static final int`
  `OP_RETURN`
  `static final int`
  `OP_RIGHT`
  `static final int`
  `OP_SDIV`
  `static final int`
  `OP_SECTION_LABEL`
  `static final int`
  `OP_SEMANTIC`
  `static final int`
  `OP_SEQUENCE`
  `static final int`
  `OP_SGREAT`
  `static final int`
  `OP_SGREATEQUAL`
  `static final int`
  `OP_SIGNED`
  `static final int`
  `OP_SIZE`
  `static final int`
  `OP_SIZING_SIZE`
  `static final int`
  `OP_SLESS`
  `static final int`
  `OP_SLESSEQUAL`
  `static final int`
  `OP_SPACE`
  `static final int`
  `OP_SPACEMODS`
  `static final int`
  `OP_SREM`
  `static final int`
  `OP_SRIGHT`
  `static final int`
  `OP_STRING`
  `static final int`
  `OP_STRING_OR_IDENT_LIST`
  `static final int`
  `OP_SUB`
  `static final int`
  `OP_SUBTABLE`
  `static final int`
  `OP_TABLE`
  `static final int`
  `OP_TOKEN`
  `static final int`
  `OP_TOKEN_ENDIAN`
  `static final int`
  `OP_TRUNCATION_SIZE`
  `static final int`
  `OP_TYPE`
  `static final int`
  `OP_UNIMPL`
  `static final int`
  `OP_VALUES`
  `static final int`
  `OP_VARIABLES`
  `static final int`
  `OP_VARNODE`
  `static final int`
  `OP_WHITESPACE`
  `static final int`
  `OP_WILDCARD`
  `static final int`
  `OP_WITH`
  `static final int`
  `OP_WORDSIZE`
  `static final int`
  `OP_XOR`
  `static final int`
  `PERCENT`
  `static final int`
  `PIPE`
  `static final int`
  `PLUS`
  `static final int`
  `PP_ESCAPE`
  `static final int`
  `PP_POSITION`
  `static final int`
  `QSTRING`
  `static final int`
  `RBRACE`
  `static final int`
  `RBRACKET`
  `static final int`
  `RES_IF`
  `static final int`
  `RES_IS`
  `static final int`
  `RES_WITH`
  `protected Stack<SleighCompiler.Return_scope>`
  `Return_stack`
  `static final int`
  `RIGHT`
  `static final int`
  `RPAREN`
  `static final int`
  `SDIV`
  `protected Stack<SleighCompiler.semantic_scope>`
  `semantic_stack`
  `static final int`
  `SEMI`
  `static final int`
  `SGREAT`
  `static final int`
  `SGREATEQUAL`
  `static final int`
  `SLASH`
  `static final int`
  `SLESS`
  `static final int`
  `SLESSEQUAL`
  `protected Stack<SleighCompiler.spacedef_scope>`
  `spacedef_stack`
  `static final int`
  `SPEC_AND`
  `static final int`
  `SPEC_OR`
  `static final int`
  `SPEC_XOR`
  `static final int`
  `SREM`
  `static final int`
  `SRIGHT`
  `static final int`
  `TILDE`
  `protected Stack<SleighCompiler.tokendef_scope>`
  `tokendef_stack`
  `static final String[]`
  `tokenNames`
  `static final int`
  `Tokens`
  `static final int`
  `UNDERSCORE`
  `static final int`
  `UNICODE_ESCAPE`
  `static final int`
  `UNKNOWN`
  `static final int`
  `WS`

  ### Fields inherited from class org.antlr.runtime.tree.TreeParser

  `DOWN, input, UP`

  ### Fields inherited from class org.antlr.runtime.BaseRecognizer

  `DEFAULT_TOKEN_CHANNEL, HIDDEN, INITIAL_FOLLOW_STACK_SIZE, MEMO_RULE_FAILED, MEMO_RULE_UNKNOWN, NEXT_TOKEN_RULE_NAME, state`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `SleighCompiler(org.antlr.runtime.tree.TreeNodeStream input)`
  `SleighCompiler(org.antlr.runtime.tree.TreeNodeStream input, org.antlr.runtime.RecognizerSharedState state)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `final void`
  `aligndef()`
  `final Pair<VectorSTL<String>,VectorSTL<Location>>`
  `arguments()`
  `final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl>`
  `assignment()`
  `final ghidra.pcodeCPort.slghpatexpress.PatternEquation`
  `bitpat_or_nil()`
  `final ghidra.pcodeCPort.slghpatexpress.PatternEquation`
  `bitpattern()`
  `final ghidra.pcodeCPort.slgh_compile.ExprTree`
  `bitrange()`
  `final void`
  `bitrangedef()`
  `final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl>`
  `build_stmt()`
  `final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl>`
  `call_stmt()`
  `final ghidra.pcodeCPort.semantics.ConstructTpl`
  `code_block(Location startingPoint)`
  `final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl>`
  `cond_stmt()`
  `final void`
  `constructor()`
  `final void`
  `constructorlike()`
  `final void`
  `constructorlikelist()`
  `final VectorSTL<ghidra.pcodeCPort.slghsymbol.ContextChange>`
  `contextblock()`
  `final void`
  `contextdef()`
  `final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl>`
  `crossbuild_stmt()`
  `final void`
  `cstatement(VectorSTL<ghidra.pcodeCPort.slghsymbol.ContextChange> r)`
  `final VectorSTL<ghidra.pcodeCPort.slghsymbol.ContextChange>`
  `cstatements()`
  `final ghidra.pcodeCPort.slgh_compile.SectionVector`
  `ctorsemantic(ghidra.pcodeCPort.slghsymbol.Constructor ctor)`
  `final ghidra.pcodeCPort.slghsymbol.Constructor`
  `ctorstart()`
  `final void`
  `declaration()`
  `final void`
  `definition()`
  `final void`
  `display(ghidra.pcodeCPort.slghsymbol.Constructor ct)`
  `final int`
  `endian()`
  `final void`
  `endiandef()`
  `final ghidra.pcodeCPort.semantics.ConstructTpl`
  `export(ghidra.pcodeCPort.semantics.ConstructTpl rtl)`
  `final ghidra.pcodeCPort.slgh_compile.ExprTree`
  `expr()`
  `final Object`
  `expr_apply()`
  `final VectorSTL<ghidra.pcodeCPort.slgh_compile.ExprTree>`
  `expr_operands()`
  `final org.antlr.runtime.tree.Tree`
  `family_or_operand_symbol(String purpose)`
  `final ghidra.pcodeCPort.slghsymbol.FamilySymbol`
  `family_symbol(String purpose)`
  `final void`
  `fielddef()`
  `final void`
  `fielddefs()`
  `final void`
  `fieldmod()`
  `final void`
  `fieldmods()`
  `final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl>`
  `funcall()`
  `org.antlr.runtime.tree.TreeParser[]`
  `getDelegates()`
  `String`
  `getErrorHeader(org.antlr.runtime.RecognitionException e)`
  `String`
  `getErrorMessage(org.antlr.runtime.RecognitionException e, String[] tokenNames)`
  `String`
  `getGrammarFileName()`
  `String`
  `getTokenErrorDisplay(org.antlr.runtime.Token t)`
  `String[]`
  `getTokenNames()`
  `final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl>`
  `goto_stmt()`
  `final SleighCompiler.id_or_nil_return`
  `id_or_nil()`
  `final SleighCompiler.identifier_return`
  `identifier()`
  `final Pair<VectorSTL<String>,VectorSTL<Location>>`
  `identifierlist()`
  `final VectorSTL<Long>`
  `intblist()`
  `final BigInteger`
  `intbpart()`
  `final RadixBigInteger`
  `integer()`
  `final ghidra.pcodeCPort.semantics.VarnodeTpl`
  `jump_symbol(String purpose)`
  `final ghidra.pcodeCPort.slgh_compile.ExprTree`
  `jumpdest(String purpose)`
  `final Pair<Location,ghidra.pcodeCPort.slghsymbol.LabelSymbol>`
  `label()`
  `final void`
  `macrodef()`
  `final void`
  `nameattach()`
  `final ghidra.pcodeCPort.slghsymbol.OperandSymbol`
  `operand_symbol(String purpose)`
  `final ghidra.pcodeCPort.slghpatexpress.PatternExpression`
  `pattern_symbol(String purpose)`
  `final ghidra.pcodeCPort.slghpatexpress.PatternExpression`
  `pattern_symbol2(String purpose)`
  `final void`
  `pcodeopdef()`
  `final ghidra.pcodeCPort.slghpatexpress.PatternEquation`
  `pequation()`
  `final ghidra.pcodeCPort.slghpatexpress.PatternEquation`
  `pequation_symbol(String purpose)`
  `final ghidra.pcodeCPort.slghpatexpress.PatternExpression`
  `pexpression()`
  `final ghidra.pcodeCPort.slghpatexpress.PatternExpression`
  `pexpression2()`
  `final void`
  `pieces(ghidra.pcodeCPort.slghsymbol.Constructor ct)`
  `final void`
  `printpiece(ghidra.pcodeCPort.slghsymbol.Constructor ct)`
  `final String`
  `qstring()`
  `final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl>`
  `return_stmt()`
  `final int`
  `root(ParsingEnvironment pe, ghidra.pcodeCPort.slgh_compile.SleighCompile sc)`
  `final void`
  `sbitrange()`
  `final Pair<Location,ghidra.pcodeCPort.slghsymbol.SectionSymbol>`
  `section_label()`
  `final ghidra.pcodeCPort.slghsymbol.SectionSymbol`
  `section_symbol(String purpose)`
  `final ghidra.pcodeCPort.slgh_compile.SectionVector`
  `semantic(ParsingEnvironment pe, Location containerLoc, ghidra.pcodeCPort.slgh_compile.PcodeCompile pcode, org.antlr.runtime.tree.Tree where, boolean sectionsAllowed, boolean isMacroParse)`
  `final Pair<ghidra.pcodeCPort.slgh_compile.StarQuality,ghidra.pcodeCPort.slgh_compile.ExprTree>`
  `sizedstar()`
  `final Pair<ghidra.pcodeCPort.slgh_compile.StarQuality,ghidra.pcodeCPort.semantics.VarnodeTpl>`
  `sizedstarv()`
  `final void`
  `sizemod()`
  `final ghidra.pcodeCPort.slghsymbol.SpaceSymbol`
  `space_symbol(String purpose)`
  `final void`
  `spacedef()`
  `final void`
  `spacemod()`
  `final void`
  `spacemods()`
  `final org.antlr.runtime.tree.Tree`
  `specific_identifier(String purpose)`
  `final ghidra.pcodeCPort.slghsymbol.SpecificSymbol`
  `specific_symbol(String purpose)`
  `final void`
  `statement()`
  `final void`
  `statements()`
  `final String`
  `string()`
  `final String`
  `stringorident()`
  `final VectorSTL<String>`
  `stringoridentlist()`
  `final void`
  `tokendef()`
  `final void`
  `typemod()`
  `final org.antlr.runtime.tree.Tree`
  `unbound_identifier(String purpose)`
  `final Pair<ghidra.pcodeCPort.slghsymbol.ValueSymbol,Location>`
  `value_symbol(String purpose)`
  `final void`
  `valueattach()`
  `final Pair<VectorSTL<ghidra.pcodeCPort.slghsymbol.SleighSymbol>,VectorSTL<Location>>`
  `valuelist(String purpose)`
  `final void`
  `varattach()`
  `final VectorSTL<ghidra.pcodeCPort.slghsymbol.SleighSymbol>`
  `varlist(String purpose)`
  `final ghidra.pcodeCPort.semantics.VarnodeTpl`
  `varnode()`
  `final ghidra.pcodeCPort.semantics.VarnodeTpl`
  `varnode_adorned()`
  `final ghidra.pcodeCPort.slgh_compile.ExprTree`
  `varnode_or_bitsym(String purpose)`
  `final ghidra.pcodeCPort.slghsymbol.VarnodeSymbol`
  `varnode_symbol(String purpose, boolean noWildcards)`
  `final void`
  `varnodedef()`
  `final String`
  `whitespace()`
  `final void`
  `withblock()`
  `final void`
  `wordsizemod()`

  ### Methods inherited from class org.antlr.runtime.tree.TreeParser

  `getAncestor, getCurrentInputSymbol, getMissingSymbol, getSourceName, getTreeNodeStream, inContext, inContext, matchAny, recoverFromMismatchedToken, reset, setTreeNodeStream, traceIn, traceOut`

  ### Methods inherited from class org.antlr.runtime.BaseRecognizer

  `alreadyParsedRule, beginResync, combineFollows, computeContextSensitiveRuleFOLLOW, computeErrorRecoverySet, consumeUntil, consumeUntil, displayRecognitionError, emitErrorMessage, endResync, failed, getBacktrackingLevel, getNumberOfSyntaxErrors, getRuleInvocationStack, getRuleInvocationStack, getRuleMemoization, getRuleMemoizationCacheSize, match, memoize, mismatchIsMissingToken, mismatchIsUnwantedToken, pushFollow, recover, recoverFromMismatchedSet, reportError, setBacktrackingLevel, toStrings, traceIn, traceOut`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### tokenNames

    public static final String[] tokenNames

  - ### EOF

    public static final int EOF
    See Also:
      - Constant Field Values

  - ### ALPHA

    public static final int ALPHA
    See Also:
      - Constant Field Values

  - ### ALPHAUP

    public static final int ALPHAUP
    See Also:
      - Constant Field Values

  - ### AMPERSAND

    public static final int AMPERSAND
    See Also:
      - Constant Field Values

  - ### ASSIGN

    public static final int ASSIGN
    See Also:
      - Constant Field Values

  - ### ASTERISK

    public static final int ASTERISK
    See Also:
      - Constant Field Values

  - ### BINDIGIT

    public static final int BINDIGIT
    See Also:
      - Constant Field Values

  - ### BIN_INT

    public static final int BIN_INT
    See Also:
      - Constant Field Values

  - ### BOOL_AND

    public static final int BOOL_AND
    See Also:
      - Constant Field Values

  - ### BOOL_OR

    public static final int BOOL_OR
    See Also:
      - Constant Field Values

  - ### BOOL_XOR

    public static final int BOOL_XOR
    See Also:
      - Constant Field Values

  - ### CARET

    public static final int CARET
    See Also:
      - Constant Field Values

  - ### COLON

    public static final int COLON
    See Also:
      - Constant Field Values

  - ### COMMA

    public static final int COMMA
    See Also:
      - Constant Field Values

  - ### CPPCOMMENT

    public static final int CPPCOMMENT
    See Also:
      - Constant Field Values

  - ### DEC_INT

    public static final int DEC_INT
    See Also:
      - Constant Field Values

  - ### DIGIT

    public static final int DIGIT
    See Also:
      - Constant Field Values

  - ### DISPCHAR

    public static final int DISPCHAR
    See Also:
      - Constant Field Values

  - ### ELLIPSIS

    public static final int ELLIPSIS
    See Also:
      - Constant Field Values

  - ### EOL

    public static final int EOL
    See Also:
      - Constant Field Values

  - ### EQUAL

    public static final int EQUAL
    See Also:
      - Constant Field Values

  - ### ESCAPE

    public static final int ESCAPE
    See Also:
      - Constant Field Values

  - ### EXCLAIM

    public static final int EXCLAIM
    See Also:
      - Constant Field Values

  - ### FDIV

    public static final int FDIV
    See Also:
      - Constant Field Values

  - ### FEQUAL

    public static final int FEQUAL
    See Also:
      - Constant Field Values

  - ### FGREAT

    public static final int FGREAT
    See Also:
      - Constant Field Values

  - ### FGREATEQUAL

    public static final int FGREATEQUAL
    See Also:
      - Constant Field Values

  - ### FLESS

    public static final int FLESS
    See Also:
      - Constant Field Values

  - ### FLESSEQUAL

    public static final int FLESSEQUAL
    See Also:
      - Constant Field Values

  - ### FMINUS

    public static final int FMINUS
    See Also:
      - Constant Field Values

  - ### FMULT

    public static final int FMULT
    See Also:
      - Constant Field Values

  - ### FNOTEQUAL

    public static final int FNOTEQUAL
    See Also:
      - Constant Field Values

  - ### FPLUS

    public static final int FPLUS
    See Also:
      - Constant Field Values

  - ### GREAT

    public static final int GREAT
    See Also:
      - Constant Field Values

  - ### GREATEQUAL

    public static final int GREATEQUAL
    See Also:
      - Constant Field Values

  - ### HEXDIGIT

    public static final int HEXDIGIT
    See Also:
      - Constant Field Values

  - ### HEX_INT

    public static final int HEX_INT
    See Also:
      - Constant Field Values

  - ### IDENTIFIER

    public static final int IDENTIFIER
    See Also:
      - Constant Field Values

  - ### KEY_ALIGNMENT

    public static final int KEY_ALIGNMENT
    See Also:
      - Constant Field Values

  - ### KEY_ATTACH

    public static final int KEY_ATTACH
    See Also:
      - Constant Field Values

  - ### KEY_BIG

    public static final int KEY_BIG
    See Also:
      - Constant Field Values

  - ### KEY_BITRANGE

    public static final int KEY_BITRANGE
    See Also:
      - Constant Field Values

  - ### KEY_BUILD

    public static final int KEY_BUILD
    See Also:
      - Constant Field Values

  - ### KEY_CALL

    public static final int KEY_CALL
    See Also:
      - Constant Field Values

  - ### KEY_CONTEXT

    public static final int KEY_CONTEXT
    See Also:
      - Constant Field Values

  - ### KEY_CROSSBUILD

    public static final int KEY_CROSSBUILD
    See Also:
      - Constant Field Values

  - ### KEY_DEC

    public static final int KEY_DEC
    See Also:
      - Constant Field Values

  - ### KEY_DEFAULT

    public static final int KEY_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_DEFINE

    public static final int KEY_DEFINE
    See Also:
      - Constant Field Values

  - ### KEY_ENDIAN

    public static final int KEY_ENDIAN
    See Also:
      - Constant Field Values

  - ### KEY_EXPORT

    public static final int KEY_EXPORT
    See Also:
      - Constant Field Values

  - ### KEY_GOTO

    public static final int KEY_GOTO
    See Also:
      - Constant Field Values

  - ### KEY_HEX

    public static final int KEY_HEX
    See Also:
      - Constant Field Values

  - ### KEY_LITTLE

    public static final int KEY_LITTLE
    See Also:
      - Constant Field Values

  - ### KEY_LOCAL

    public static final int KEY_LOCAL
    See Also:
      - Constant Field Values

  - ### KEY_MACRO

    public static final int KEY_MACRO
    See Also:
      - Constant Field Values

  - ### KEY_NAMES

    public static final int KEY_NAMES
    See Also:
      - Constant Field Values

  - ### KEY_NOFLOW

    public static final int KEY_NOFLOW
    See Also:
      - Constant Field Values

  - ### KEY_OFFSET

    public static final int KEY_OFFSET
    See Also:
      - Constant Field Values

  - ### KEY_PCODEOP

    public static final int KEY_PCODEOP
    See Also:
      - Constant Field Values

  - ### KEY_RETURN

    public static final int KEY_RETURN
    See Also:
      - Constant Field Values

  - ### KEY_SIGNED

    public static final int KEY_SIGNED
    See Also:
      - Constant Field Values

  - ### KEY_SIZE

    public static final int KEY_SIZE
    See Also:
      - Constant Field Values

  - ### KEY_SPACE

    public static final int KEY_SPACE
    See Also:
      - Constant Field Values

  - ### KEY_TOKEN

    public static final int KEY_TOKEN
    See Also:
      - Constant Field Values

  - ### KEY_TYPE

    public static final int KEY_TYPE
    See Also:
      - Constant Field Values

  - ### KEY_UNIMPL

    public static final int KEY_UNIMPL
    See Also:
      - Constant Field Values

  - ### KEY_VALUES

    public static final int KEY_VALUES
    See Also:
      - Constant Field Values

  - ### KEY_VARIABLES

    public static final int KEY_VARIABLES
    See Also:
      - Constant Field Values

  - ### KEY_WORDSIZE

    public static final int KEY_WORDSIZE
    See Also:
      - Constant Field Values

  - ### LBRACE

    public static final int LBRACE
    See Also:
      - Constant Field Values

  - ### LBRACKET

    public static final int LBRACKET
    See Also:
      - Constant Field Values

  - ### LEFT

    public static final int LEFT
    See Also:
      - Constant Field Values

  - ### LESS

    public static final int LESS
    See Also:
      - Constant Field Values

  - ### LESSEQUAL

    public static final int LESSEQUAL
    See Also:
      - Constant Field Values

  - ### LINECOMMENT

    public static final int LINECOMMENT
    See Also:
      - Constant Field Values

  - ### LPAREN

    public static final int LPAREN
    See Also:
      - Constant Field Values

  - ### MINUS

    public static final int MINUS
    See Also:
      - Constant Field Values

  - ### NOTEQUAL

    public static final int NOTEQUAL
    See Also:
      - Constant Field Values

  - ### OCTAL_ESCAPE

    public static final int OCTAL_ESCAPE
    See Also:
      - Constant Field Values

  - ### OP_ADD

    public static final int OP_ADD
    See Also:
      - Constant Field Values

  - ### OP_ADDRESS_OF

    public static final int OP_ADDRESS_OF
    See Also:
      - Constant Field Values

  - ### OP_ALIGNMENT

    public static final int OP_ALIGNMENT
    See Also:
      - Constant Field Values

  - ### OP_AND

    public static final int OP_AND
    See Also:
      - Constant Field Values

  - ### OP_APPLY

    public static final int OP_APPLY
    See Also:
      - Constant Field Values

  - ### OP_ARGUMENTS

    public static final int OP_ARGUMENTS
    See Also:
      - Constant Field Values

  - ### OP_ASSIGN

    public static final int OP_ASSIGN
    See Also:
      - Constant Field Values

  - ### OP_BIG

    public static final int OP_BIG
    See Also:
      - Constant Field Values

  - ### OP_BIN_CONSTANT

    public static final int OP_BIN_CONSTANT
    See Also:
      - Constant Field Values

  - ### OP_BITRANGE

    public static final int OP_BITRANGE
    See Also:
      - Constant Field Values

  - ### OP_BITRANGE2

    public static final int OP_BITRANGE2
    See Also:
      - Constant Field Values

  - ### OP_BITRANGES

    public static final int OP_BITRANGES
    See Also:
      - Constant Field Values

  - ### OP_BIT_PATTERN

    public static final int OP_BIT_PATTERN
    See Also:
      - Constant Field Values

  - ### OP_BOOL_AND

    public static final int OP_BOOL_AND
    See Also:
      - Constant Field Values

  - ### OP_BOOL_OR

    public static final int OP_BOOL_OR
    See Also:
      - Constant Field Values

  - ### OP_BOOL_XOR

    public static final int OP_BOOL_XOR
    See Also:
      - Constant Field Values

  - ### OP_BUILD

    public static final int OP_BUILD
    See Also:
      - Constant Field Values

  - ### OP_CALL

    public static final int OP_CALL
    See Also:
      - Constant Field Values

  - ### OP_CONCATENATE

    public static final int OP_CONCATENATE
    See Also:
      - Constant Field Values

  - ### OP_CONSTRUCTOR

    public static final int OP_CONSTRUCTOR
    See Also:
      - Constant Field Values

  - ### OP_CONTEXT

    public static final int OP_CONTEXT
    See Also:
      - Constant Field Values

  - ### OP_CONTEXT_BLOCK

    public static final int OP_CONTEXT_BLOCK
    See Also:
      - Constant Field Values

  - ### OP_CROSSBUILD

    public static final int OP_CROSSBUILD
    See Also:
      - Constant Field Values

  - ### OP_CTLIST

    public static final int OP_CTLIST
    See Also:
      - Constant Field Values

  - ### OP_DEC

    public static final int OP_DEC
    See Also:
      - Constant Field Values

  - ### OP_DECLARATIVE_SIZE

    public static final int OP_DECLARATIVE_SIZE
    See Also:
      - Constant Field Values

  - ### OP_DEC_CONSTANT

    public static final int OP_DEC_CONSTANT
    See Also:
      - Constant Field Values

  - ### OP_DEFAULT

    public static final int OP_DEFAULT
    See Also:
      - Constant Field Values

  - ### OP_DEREFERENCE

    public static final int OP_DEREFERENCE
    See Also:
      - Constant Field Values

  - ### OP_DISPLAY

    public static final int OP_DISPLAY
    See Also:
      - Constant Field Values

  - ### OP_DIV

    public static final int OP_DIV
    See Also:
      - Constant Field Values

  - ### OP_ELLIPSIS

    public static final int OP_ELLIPSIS
    See Also:
      - Constant Field Values

  - ### OP_ELLIPSIS_RIGHT

    public static final int OP_ELLIPSIS_RIGHT
    See Also:
      - Constant Field Values

  - ### OP_EMPTY_LIST

    public static final int OP_EMPTY_LIST
    See Also:
      - Constant Field Values

  - ### OP_ENDIAN

    public static final int OP_ENDIAN
    See Also:
      - Constant Field Values

  - ### OP_EQUAL

    public static final int OP_EQUAL
    See Also:
      - Constant Field Values

  - ### OP_EXPORT

    public static final int OP_EXPORT
    See Also:
      - Constant Field Values

  - ### OP_FADD

    public static final int OP_FADD
    See Also:
      - Constant Field Values

  - ### OP_FDIV

    public static final int OP_FDIV
    See Also:
      - Constant Field Values

  - ### OP_FEQUAL

    public static final int OP_FEQUAL
    See Also:
      - Constant Field Values

  - ### OP_FGREAT

    public static final int OP_FGREAT
    See Also:
      - Constant Field Values

  - ### OP_FGREATEQUAL

    public static final int OP_FGREATEQUAL
    See Also:
      - Constant Field Values

  - ### OP_FIELDDEF

    public static final int OP_FIELDDEF
    See Also:
      - Constant Field Values

  - ### OP_FIELDDEFS

    public static final int OP_FIELDDEFS
    See Also:
      - Constant Field Values

  - ### OP_FIELD_MODS

    public static final int OP_FIELD_MODS
    See Also:
      - Constant Field Values

  - ### OP_FLESS

    public static final int OP_FLESS
    See Also:
      - Constant Field Values

  - ### OP_FLESSEQUAL

    public static final int OP_FLESSEQUAL
    See Also:
      - Constant Field Values

  - ### OP_FMULT

    public static final int OP_FMULT
    See Also:
      - Constant Field Values

  - ### OP_FNEGATE

    public static final int OP_FNEGATE
    See Also:
      - Constant Field Values

  - ### OP_FNOTEQUAL

    public static final int OP_FNOTEQUAL
    See Also:
      - Constant Field Values

  - ### OP_FSUB

    public static final int OP_FSUB
    See Also:
      - Constant Field Values

  - ### OP_GOTO

    public static final int OP_GOTO
    See Also:
      - Constant Field Values

  - ### OP_GREAT

    public static final int OP_GREAT
    See Also:
      - Constant Field Values

  - ### OP_GREATEQUAL

    public static final int OP_GREATEQUAL
    See Also:
      - Constant Field Values

  - ### OP_HEX

    public static final int OP_HEX
    See Also:
      - Constant Field Values

  - ### OP_HEX_CONSTANT

    public static final int OP_HEX_CONSTANT
    See Also:
      - Constant Field Values

  - ### OP_IDENTIFIER

    public static final int OP_IDENTIFIER
    See Also:
      - Constant Field Values

  - ### OP_IDENTIFIER_LIST

    public static final int OP_IDENTIFIER_LIST
    See Also:
      - Constant Field Values

  - ### OP_IF

    public static final int OP_IF
    See Also:
      - Constant Field Values

  - ### OP_INTBLIST

    public static final int OP_INTBLIST
    See Also:
      - Constant Field Values

  - ### OP_INVERT

    public static final int OP_INVERT
    See Also:
      - Constant Field Values

  - ### OP_JUMPDEST_ABSOLUTE

    public static final int OP_JUMPDEST_ABSOLUTE
    See Also:
      - Constant Field Values

  - ### OP_JUMPDEST_DYNAMIC

    public static final int OP_JUMPDEST_DYNAMIC
    See Also:
      - Constant Field Values

  - ### OP_JUMPDEST_LABEL

    public static final int OP_JUMPDEST_LABEL
    See Also:
      - Constant Field Values

  - ### OP_JUMPDEST_RELATIVE

    public static final int OP_JUMPDEST_RELATIVE
    See Also:
      - Constant Field Values

  - ### OP_JUMPDEST_SYMBOL

    public static final int OP_JUMPDEST_SYMBOL
    See Also:
      - Constant Field Values

  - ### OP_LABEL

    public static final int OP_LABEL
    See Also:
      - Constant Field Values

  - ### OP_LEFT

    public static final int OP_LEFT
    See Also:
      - Constant Field Values

  - ### OP_LESS

    public static final int OP_LESS
    See Also:
      - Constant Field Values

  - ### OP_LESSEQUAL

    public static final int OP_LESSEQUAL
    See Also:
      - Constant Field Values

  - ### OP_LITTLE

    public static final int OP_LITTLE
    See Also:
      - Constant Field Values

  - ### OP_LOCAL

    public static final int OP_LOCAL
    See Also:
      - Constant Field Values

  - ### OP_MACRO

    public static final int OP_MACRO
    See Also:
      - Constant Field Values

  - ### OP_MULT

    public static final int OP_MULT
    See Also:
      - Constant Field Values

  - ### OP_NAMES

    public static final int OP_NAMES
    See Also:
      - Constant Field Values

  - ### OP_NEGATE

    public static final int OP_NEGATE
    See Also:
      - Constant Field Values

  - ### OP_NIL

    public static final int OP_NIL
    See Also:
      - Constant Field Values

  - ### OP_NOFLOW

    public static final int OP_NOFLOW
    See Also:
      - Constant Field Values

  - ### OP_NOP

    public static final int OP_NOP
    See Also:
      - Constant Field Values

  - ### OP_NOT

    public static final int OP_NOT
    See Also:
      - Constant Field Values

  - ### OP_NOTEQUAL

    public static final int OP_NOTEQUAL
    See Also:
      - Constant Field Values

  - ### OP_NOT_DEFAULT

    public static final int OP_NOT_DEFAULT
    See Also:
      - Constant Field Values

  - ### OP_NO_CONTEXT_BLOCK

    public static final int OP_NO_CONTEXT_BLOCK
    See Also:
      - Constant Field Values

  - ### OP_NO_FIELD_MOD

    public static final int OP_NO_FIELD_MOD
    See Also:
      - Constant Field Values

  - ### OP_OR

    public static final int OP_OR
    See Also:
      - Constant Field Values

  - ### OP_PARENTHESIZED

    public static final int OP_PARENTHESIZED
    See Also:
      - Constant Field Values

  - ### OP_PCODE

    public static final int OP_PCODE
    See Also:
      - Constant Field Values

  - ### OP_PCODEOP

    public static final int OP_PCODEOP
    See Also:
      - Constant Field Values

  - ### OP_QSTRING

    public static final int OP_QSTRING
    See Also:
      - Constant Field Values

  - ### OP_REM

    public static final int OP_REM
    See Also:
      - Constant Field Values

  - ### OP_RETURN

    public static final int OP_RETURN
    See Also:
      - Constant Field Values

  - ### OP_RIGHT

    public static final int OP_RIGHT
    See Also:
      - Constant Field Values

  - ### OP_SDIV

    public static final int OP_SDIV
    See Also:
      - Constant Field Values

  - ### OP_SECTION_LABEL

    public static final int OP_SECTION_LABEL
    See Also:
      - Constant Field Values

  - ### OP_SEMANTIC

    public static final int OP_SEMANTIC
    See Also:
      - Constant Field Values

  - ### OP_SEQUENCE

    public static final int OP_SEQUENCE
    See Also:
      - Constant Field Values

  - ### OP_SGREAT

    public static final int OP_SGREAT
    See Also:
      - Constant Field Values

  - ### OP_SGREATEQUAL

    public static final int OP_SGREATEQUAL
    See Also:
      - Constant Field Values

  - ### OP_SIGNED

    public static final int OP_SIGNED
    See Also:
      - Constant Field Values

  - ### OP_SIZE

    public static final int OP_SIZE
    See Also:
      - Constant Field Values

  - ### OP_SIZING_SIZE

    public static final int OP_SIZING_SIZE
    See Also:
      - Constant Field Values

  - ### OP_SLESS

    public static final int OP_SLESS
    See Also:
      - Constant Field Values

  - ### OP_SLESSEQUAL

    public static final int OP_SLESSEQUAL
    See Also:
      - Constant Field Values

  - ### OP_SPACE

    public static final int OP_SPACE
    See Also:
      - Constant Field Values

  - ### OP_SPACEMODS

    public static final int OP_SPACEMODS
    See Also:
      - Constant Field Values

  - ### OP_SREM

    public static final int OP_SREM
    See Also:
      - Constant Field Values

  - ### OP_SRIGHT

    public static final int OP_SRIGHT
    See Also:
      - Constant Field Values

  - ### OP_STRING

    public static final int OP_STRING
    See Also:
      - Constant Field Values

  - ### OP_STRING_OR_IDENT_LIST

    public static final int OP_STRING_OR_IDENT_LIST
    See Also:
      - Constant Field Values

  - ### OP_SUB

    public static final int OP_SUB
    See Also:
      - Constant Field Values

  - ### OP_SUBTABLE

    public static final int OP_SUBTABLE
    See Also:
      - Constant Field Values

  - ### OP_TABLE

    public static final int OP_TABLE
    See Also:
      - Constant Field Values

  - ### OP_TOKEN

    public static final int OP_TOKEN
    See Also:
      - Constant Field Values

  - ### OP_TOKEN_ENDIAN

    public static final int OP_TOKEN_ENDIAN
    See Also:
      - Constant Field Values

  - ### OP_TRUNCATION_SIZE

    public static final int OP_TRUNCATION_SIZE
    See Also:
      - Constant Field Values

  - ### OP_TYPE

    public static final int OP_TYPE
    See Also:
      - Constant Field Values

  - ### OP_UNIMPL

    public static final int OP_UNIMPL
    See Also:
      - Constant Field Values

  - ### OP_VALUES

    public static final int OP_VALUES
    See Also:
      - Constant Field Values

  - ### OP_VARIABLES

    public static final int OP_VARIABLES
    See Also:
      - Constant Field Values

  - ### OP_VARNODE

    public static final int OP_VARNODE
    See Also:
      - Constant Field Values

  - ### OP_WHITESPACE

    public static final int OP_WHITESPACE
    See Also:
      - Constant Field Values

  - ### OP_WILDCARD

    public static final int OP_WILDCARD
    See Also:
      - Constant Field Values

  - ### OP_WITH

    public static final int OP_WITH
    See Also:
      - Constant Field Values

  - ### OP_WORDSIZE

    public static final int OP_WORDSIZE
    See Also:
      - Constant Field Values

  - ### OP_XOR

    public static final int OP_XOR
    See Also:
      - Constant Field Values

  - ### PERCENT

    public static final int PERCENT
    See Also:
      - Constant Field Values

  - ### PIPE

    public static final int PIPE
    See Also:
      - Constant Field Values

  - ### PLUS

    public static final int PLUS
    See Also:
      - Constant Field Values

  - ### PP_ESCAPE

    public static final int PP_ESCAPE
    See Also:
      - Constant Field Values

  - ### PP_POSITION

    public static final int PP_POSITION
    See Also:
      - Constant Field Values

  - ### QSTRING

    public static final int QSTRING
    See Also:
      - Constant Field Values

  - ### RBRACE

    public static final int RBRACE
    See Also:
      - Constant Field Values

  - ### RBRACKET

    public static final int RBRACKET
    See Also:
      - Constant Field Values

  - ### RES_IF

    public static final int RES_IF
    See Also:
      - Constant Field Values

  - ### RES_IS

    public static final int RES_IS
    See Also:
      - Constant Field Values

  - ### RES_WITH

    public static final int RES_WITH
    See Also:
      - Constant Field Values

  - ### RIGHT

    public static final int RIGHT
    See Also:
      - Constant Field Values

  - ### RPAREN

    public static final int RPAREN
    See Also:
      - Constant Field Values

  - ### SDIV

    public static final int SDIV
    See Also:
      - Constant Field Values

  - ### SEMI

    public static final int SEMI
    See Also:
      - Constant Field Values

  - ### SGREAT

    public static final int SGREAT
    See Also:
      - Constant Field Values

  - ### SGREATEQUAL

    public static final int SGREATEQUAL
    See Also:
      - Constant Field Values

  - ### SLASH

    public static final int SLASH
    See Also:
      - Constant Field Values

  - ### SLESS

    public static final int SLESS
    See Also:
      - Constant Field Values

  - ### SLESSEQUAL

    public static final int SLESSEQUAL
    See Also:
      - Constant Field Values

  - ### SPEC_AND

    public static final int SPEC_AND
    See Also:
      - Constant Field Values

  - ### SPEC_OR

    public static final int SPEC_OR
    See Also:
      - Constant Field Values

  - ### SPEC_XOR

    public static final int SPEC_XOR
    See Also:
      - Constant Field Values

  - ### SREM

    public static final int SREM
    See Also:
      - Constant Field Values

  - ### SRIGHT

    public static final int SRIGHT
    See Also:
      - Constant Field Values

  - ### TILDE

    public static final int TILDE
    See Also:
      - Constant Field Values

  - ### Tokens

    public static final int Tokens
    See Also:
      - Constant Field Values

  - ### UNDERSCORE

    public static final int UNDERSCORE
    See Also:
      - Constant Field Values

  - ### UNICODE_ESCAPE

    public static final int UNICODE_ESCAPE
    See Also:
      - Constant Field Values

  - ### UNKNOWN

    public static final int UNKNOWN
    See Also:
      - Constant Field Values

  - ### WS

    public static final int WS
    See Also:
      - Constant Field Values

  - ### Return_stack

    protected Stack<SleighCompiler.Return_scope> Return_stack

  - ### Block_stack

    protected Stack<SleighCompiler.Block_scope> Block_stack

  - ### Jump_stack

    protected Stack<SleighCompiler.Jump_scope> Jump_stack

  - ### tokendef_stack

    protected Stack<SleighCompiler.tokendef_scope> tokendef_stack

  - ### fielddef_stack

    protected Stack<SleighCompiler.fielddef_scope> fielddef_stack

  - ### contextdef_stack

    protected Stack<SleighCompiler.contextdef_scope> contextdef_stack

  - ### spacedef_stack

    protected Stack<SleighCompiler.spacedef_scope> spacedef_stack

  - ### macrodef_stack

    protected Stack<SleighCompiler.macrodef_scope> macrodef_stack

  - ### ctorstart_stack

    protected Stack<SleighCompiler.ctorstart_scope> ctorstart_stack

  - ### semantic_stack

    protected Stack<SleighCompiler.semantic_scope> semantic_stack

  - ### code_block_stack

    protected Stack<SleighCompiler.code_block_scope> code_block_stack

  - ### dfa52

    protected SleighCompiler.DFA52 dfa52

  - ### dfa57

    protected SleighCompiler.DFA57 dfa57

  - ### dfa58

    protected SleighCompiler.DFA58 dfa58

  - ### FOLLOW_endiandef_in_root80

    public static final org.antlr.runtime.BitSet FOLLOW_endiandef_in_root80

  - ### FOLLOW_definition_in_root86

    public static final org.antlr.runtime.BitSet FOLLOW_definition_in_root86

  - ### FOLLOW_constructorlike_in_root92

    public static final org.antlr.runtime.BitSet FOLLOW_constructorlike_in_root92

  - ### FOLLOW_OP_ENDIAN_in_endiandef109

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ENDIAN_in_endiandef109

  - ### FOLLOW_endian_in_endiandef113

    public static final org.antlr.runtime.BitSet FOLLOW_endian_in_endiandef113

  - ### FOLLOW_OP_BIG_in_endian131

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BIG_in_endian131

  - ### FOLLOW_OP_LITTLE_in_endian141

    public static final org.antlr.runtime.BitSet FOLLOW_OP_LITTLE_in_endian141

  - ### FOLLOW_aligndef_in_definition155

    public static final org.antlr.runtime.BitSet FOLLOW_aligndef_in_definition155

  - ### FOLLOW_tokendef_in_definition160

    public static final org.antlr.runtime.BitSet FOLLOW_tokendef_in_definition160

  - ### FOLLOW_contextdef_in_definition165

    public static final org.antlr.runtime.BitSet FOLLOW_contextdef_in_definition165

  - ### FOLLOW_spacedef_in_definition170

    public static final org.antlr.runtime.BitSet FOLLOW_spacedef_in_definition170

  - ### FOLLOW_varnodedef_in_definition175

    public static final org.antlr.runtime.BitSet FOLLOW_varnodedef_in_definition175

  - ### FOLLOW_bitrangedef_in_definition180

    public static final org.antlr.runtime.BitSet FOLLOW_bitrangedef_in_definition180

  - ### FOLLOW_pcodeopdef_in_definition185

    public static final org.antlr.runtime.BitSet FOLLOW_pcodeopdef_in_definition185

  - ### FOLLOW_valueattach_in_definition190

    public static final org.antlr.runtime.BitSet FOLLOW_valueattach_in_definition190

  - ### FOLLOW_nameattach_in_definition195

    public static final org.antlr.runtime.BitSet FOLLOW_nameattach_in_definition195

  - ### FOLLOW_varattach_in_definition200

    public static final org.antlr.runtime.BitSet FOLLOW_varattach_in_definition200

  - ### FOLLOW_OP_ALIGNMENT_in_aligndef215

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ALIGNMENT_in_aligndef215

  - ### FOLLOW_integer_in_aligndef219

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_aligndef219

  - ### FOLLOW_OP_TOKEN_in_tokendef245

    public static final org.antlr.runtime.BitSet FOLLOW_OP_TOKEN_in_tokendef245

  - ### FOLLOW_specific_identifier_in_tokendef249

    public static final org.antlr.runtime.BitSet FOLLOW_specific_identifier_in_tokendef249

  - ### FOLLOW_integer_in_tokendef254

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_tokendef254

  - ### FOLLOW_fielddefs_in_tokendef258

    public static final org.antlr.runtime.BitSet FOLLOW_fielddefs_in_tokendef258

  - ### FOLLOW_OP_TOKEN_ENDIAN_in_tokendef267

    public static final org.antlr.runtime.BitSet FOLLOW_OP_TOKEN_ENDIAN_in_tokendef267

  - ### FOLLOW_specific_identifier_in_tokendef271

    public static final org.antlr.runtime.BitSet FOLLOW_specific_identifier_in_tokendef271

  - ### FOLLOW_integer_in_tokendef276

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_tokendef276

  - ### FOLLOW_endian_in_tokendef280

    public static final org.antlr.runtime.BitSet FOLLOW_endian_in_tokendef280

  - ### FOLLOW_fielddefs_in_tokendef284

    public static final org.antlr.runtime.BitSet FOLLOW_fielddefs_in_tokendef284

  - ### FOLLOW_OP_FIELDDEFS_in_fielddefs297

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FIELDDEFS_in_fielddefs297

  - ### FOLLOW_fielddef_in_fielddefs299

    public static final org.antlr.runtime.BitSet FOLLOW_fielddef_in_fielddefs299

  - ### FOLLOW_OP_FIELDDEF_in_fielddef325

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FIELDDEF_in_fielddef325

  - ### FOLLOW_unbound_identifier_in_fielddef329

    public static final org.antlr.runtime.BitSet FOLLOW_unbound_identifier_in_fielddef329

  - ### FOLLOW_integer_in_fielddef334

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_fielddef334

  - ### FOLLOW_integer_in_fielddef338

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_fielddef338

  - ### FOLLOW_fieldmods_in_fielddef342

    public static final org.antlr.runtime.BitSet FOLLOW_fieldmods_in_fielddef342

  - ### FOLLOW_OP_FIELD_MODS_in_fieldmods357

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FIELD_MODS_in_fieldmods357

  - ### FOLLOW_fieldmod_in_fieldmods359

    public static final org.antlr.runtime.BitSet FOLLOW_fieldmod_in_fieldmods359

  - ### FOLLOW_OP_NO_FIELD_MOD_in_fieldmods366

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NO_FIELD_MOD_in_fieldmods366

  - ### FOLLOW_OP_SIGNED_in_fieldmod382

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SIGNED_in_fieldmod382

  - ### FOLLOW_OP_NOFLOW_in_fieldmod394

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NOFLOW_in_fieldmod394

  - ### FOLLOW_OP_HEX_in_fieldmod406

    public static final org.antlr.runtime.BitSet FOLLOW_OP_HEX_in_fieldmod406

  - ### FOLLOW_OP_DEC_in_fieldmod418

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DEC_in_fieldmod418

  - ### FOLLOW_OP_IDENTIFIER_in_specific_identifier440

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_specific_identifier440

  - ### FOLLOW_OP_WILDCARD_in_specific_identifier454

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_specific_identifier454

  - ### FOLLOW_OP_IDENTIFIER_in_unbound_identifier473

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_unbound_identifier473

  - ### FOLLOW_OP_WILDCARD_in_unbound_identifier487

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_unbound_identifier487

  - ### FOLLOW_OP_IDENTIFIER_in_varnode_symbol506

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_varnode_symbol506

  - ### FOLLOW_OP_WILDCARD_in_varnode_symbol520

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_varnode_symbol520

  - ### FOLLOW_OP_IDENTIFIER_in_value_symbol539

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_value_symbol539

  - ### FOLLOW_OP_WILDCARD_in_value_symbol553

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_value_symbol553

  - ### FOLLOW_OP_IDENTIFIER_in_operand_symbol572

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_operand_symbol572

  - ### FOLLOW_OP_WILDCARD_in_operand_symbol586

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_operand_symbol586

  - ### FOLLOW_OP_IDENTIFIER_in_space_symbol605

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_space_symbol605

  - ### FOLLOW_OP_WILDCARD_in_space_symbol619

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_space_symbol619

  - ### FOLLOW_OP_IDENTIFIER_in_specific_symbol638

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_specific_symbol638

  - ### FOLLOW_OP_WILDCARD_in_specific_symbol652

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_specific_symbol652

  - ### FOLLOW_OP_IDENTIFIER_in_family_symbol671

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_family_symbol671

  - ### FOLLOW_OP_WILDCARD_in_family_symbol685

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_family_symbol685

  - ### FOLLOW_OP_CONTEXT_in_contextdef710

    public static final org.antlr.runtime.BitSet FOLLOW_OP_CONTEXT_in_contextdef710

  - ### FOLLOW_varnode_symbol_in_contextdef714

    public static final org.antlr.runtime.BitSet FOLLOW_varnode_symbol_in_contextdef714

  - ### FOLLOW_fielddefs_in_contextdef719

    public static final org.antlr.runtime.BitSet FOLLOW_fielddefs_in_contextdef719

  - ### FOLLOW_OP_SPACE_in_spacedef743

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SPACE_in_spacedef743

  - ### FOLLOW_unbound_identifier_in_spacedef747

    public static final org.antlr.runtime.BitSet FOLLOW_unbound_identifier_in_spacedef747

  - ### FOLLOW_spacemods_in_spacedef754

    public static final org.antlr.runtime.BitSet FOLLOW_spacemods_in_spacedef754

  - ### FOLLOW_OP_SPACEMODS_in_spacemods769

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SPACEMODS_in_spacemods769

  - ### FOLLOW_spacemod_in_spacemods771

    public static final org.antlr.runtime.BitSet FOLLOW_spacemod_in_spacemods771

  - ### FOLLOW_typemod_in_spacemod784

    public static final org.antlr.runtime.BitSet FOLLOW_typemod_in_spacemod784

  - ### FOLLOW_sizemod_in_spacemod789

    public static final org.antlr.runtime.BitSet FOLLOW_sizemod_in_spacemod789

  - ### FOLLOW_wordsizemod_in_spacemod794

    public static final org.antlr.runtime.BitSet FOLLOW_wordsizemod_in_spacemod794

  - ### FOLLOW_OP_DEFAULT_in_spacemod799

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DEFAULT_in_spacemod799

  - ### FOLLOW_OP_TYPE_in_typemod813

    public static final org.antlr.runtime.BitSet FOLLOW_OP_TYPE_in_typemod813

  - ### FOLLOW_specific_identifier_in_typemod817

    public static final org.antlr.runtime.BitSet FOLLOW_specific_identifier_in_typemod817

  - ### FOLLOW_OP_SIZE_in_sizemod833

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SIZE_in_sizemod833

  - ### FOLLOW_integer_in_sizemod837

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_sizemod837

  - ### FOLLOW_OP_WORDSIZE_in_wordsizemod852

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WORDSIZE_in_wordsizemod852

  - ### FOLLOW_integer_in_wordsizemod856

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_wordsizemod856

  - ### FOLLOW_OP_VARNODE_in_varnodedef871

    public static final org.antlr.runtime.BitSet FOLLOW_OP_VARNODE_in_varnodedef871

  - ### FOLLOW_space_symbol_in_varnodedef875

    public static final org.antlr.runtime.BitSet FOLLOW_space_symbol_in_varnodedef875

  - ### FOLLOW_integer_in_varnodedef880

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_varnodedef880

  - ### FOLLOW_integer_in_varnodedef884

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_varnodedef884

  - ### FOLLOW_identifierlist_in_varnodedef888

    public static final org.antlr.runtime.BitSet FOLLOW_identifierlist_in_varnodedef888

  - ### FOLLOW_OP_IDENTIFIER_LIST_in_identifierlist919

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_LIST_in_identifierlist919

  - ### FOLLOW_OP_IDENTIFIER_in_identifierlist927

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_identifierlist927

  - ### FOLLOW_OP_WILDCARD_in_identifierlist943

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_identifierlist943

  - ### FOLLOW_OP_STRING_OR_IDENT_LIST_in_stringoridentlist971

    public static final org.antlr.runtime.BitSet FOLLOW_OP_STRING_OR_IDENT_LIST_in_stringoridentlist971

  - ### FOLLOW_stringorident_in_stringoridentlist976

    public static final org.antlr.runtime.BitSet FOLLOW_stringorident_in_stringoridentlist976

  - ### FOLLOW_identifier_in_stringorident999

    public static final org.antlr.runtime.BitSet FOLLOW_identifier_in_stringorident999

  - ### FOLLOW_qstring_in_stringorident1008

    public static final org.antlr.runtime.BitSet FOLLOW_qstring_in_stringorident1008

  - ### FOLLOW_OP_BITRANGES_in_bitrangedef1022

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BITRANGES_in_bitrangedef1022

  - ### FOLLOW_sbitrange_in_bitrangedef1024

    public static final org.antlr.runtime.BitSet FOLLOW_sbitrange_in_bitrangedef1024

  - ### FOLLOW_OP_BITRANGE_in_sbitrange1038

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BITRANGE_in_sbitrange1038

  - ### FOLLOW_OP_IDENTIFIER_in_sbitrange1041

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_sbitrange1041

  - ### FOLLOW_varnode_symbol_in_sbitrange1050

    public static final org.antlr.runtime.BitSet FOLLOW_varnode_symbol_in_sbitrange1050

  - ### FOLLOW_integer_in_sbitrange1055

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_sbitrange1055

  - ### FOLLOW_integer_in_sbitrange1059

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_sbitrange1059

  - ### FOLLOW_OP_PCODEOP_in_pcodeopdef1074

    public static final org.antlr.runtime.BitSet FOLLOW_OP_PCODEOP_in_pcodeopdef1074

  - ### FOLLOW_identifierlist_in_pcodeopdef1078

    public static final org.antlr.runtime.BitSet FOLLOW_identifierlist_in_pcodeopdef1078

  - ### FOLLOW_OP_VALUES_in_valueattach1099

    public static final org.antlr.runtime.BitSet FOLLOW_OP_VALUES_in_valueattach1099

  - ### FOLLOW_valuelist_in_valueattach1103

    public static final org.antlr.runtime.BitSet FOLLOW_valuelist_in_valueattach1103

  - ### FOLLOW_intblist_in_valueattach1108

    public static final org.antlr.runtime.BitSet FOLLOW_intblist_in_valueattach1108

  - ### FOLLOW_OP_INTBLIST_in_intblist1133

    public static final org.antlr.runtime.BitSet FOLLOW_OP_INTBLIST_in_intblist1133

  - ### FOLLOW_intbpart_in_intblist1138

    public static final org.antlr.runtime.BitSet FOLLOW_intbpart_in_intblist1138

  - ### FOLLOW_OP_WILDCARD_in_intbpart1161

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_intbpart1161

  - ### FOLLOW_OP_NEGATE_in_intbpart1169

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NEGATE_in_intbpart1169

  - ### FOLLOW_integer_in_intbpart1173

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_intbpart1173

  - ### FOLLOW_integer_in_intbpart1183

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_intbpart1183

  - ### FOLLOW_OP_NAMES_in_nameattach1203

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NAMES_in_nameattach1203

  - ### FOLLOW_valuelist_in_nameattach1207

    public static final org.antlr.runtime.BitSet FOLLOW_valuelist_in_nameattach1207

  - ### FOLLOW_stringoridentlist_in_nameattach1212

    public static final org.antlr.runtime.BitSet FOLLOW_stringoridentlist_in_nameattach1212

  - ### FOLLOW_OP_VARIABLES_in_varattach1233

    public static final org.antlr.runtime.BitSet FOLLOW_OP_VARIABLES_in_varattach1233

  - ### FOLLOW_valuelist_in_varattach1237

    public static final org.antlr.runtime.BitSet FOLLOW_valuelist_in_varattach1237

  - ### FOLLOW_varlist_in_varattach1242

    public static final org.antlr.runtime.BitSet FOLLOW_varlist_in_varattach1242

  - ### FOLLOW_OP_IDENTIFIER_LIST_in_valuelist1275

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_LIST_in_valuelist1275

  - ### FOLLOW_value_symbol_in_valuelist1280

    public static final org.antlr.runtime.BitSet FOLLOW_value_symbol_in_valuelist1280

  - ### FOLLOW_OP_IDENTIFIER_LIST_in_varlist1311

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_LIST_in_varlist1311

  - ### FOLLOW_varnode_symbol_in_varlist1316

    public static final org.antlr.runtime.BitSet FOLLOW_varnode_symbol_in_varlist1316

  - ### FOLLOW_macrodef_in_constructorlike1334

    public static final org.antlr.runtime.BitSet FOLLOW_macrodef_in_constructorlike1334

  - ### FOLLOW_withblock_in_constructorlike1341

    public static final org.antlr.runtime.BitSet FOLLOW_withblock_in_constructorlike1341

  - ### FOLLOW_constructor_in_constructorlike1348

    public static final org.antlr.runtime.BitSet FOLLOW_constructor_in_constructorlike1348

  - ### FOLLOW_OP_MACRO_in_macrodef1373

    public static final org.antlr.runtime.BitSet FOLLOW_OP_MACRO_in_macrodef1373

  - ### FOLLOW_unbound_identifier_in_macrodef1377

    public static final org.antlr.runtime.BitSet FOLLOW_unbound_identifier_in_macrodef1377

  - ### FOLLOW_arguments_in_macrodef1382

    public static final org.antlr.runtime.BitSet FOLLOW_arguments_in_macrodef1382

  - ### FOLLOW_semantic_in_macrodef1388

    public static final org.antlr.runtime.BitSet FOLLOW_semantic_in_macrodef1388

  - ### FOLLOW_OP_ARGUMENTS_in_arguments1420

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ARGUMENTS_in_arguments1420

  - ### FOLLOW_OP_IDENTIFIER_in_arguments1424

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_arguments1424

  - ### FOLLOW_OP_EMPTY_LIST_in_arguments1439

    public static final org.antlr.runtime.BitSet FOLLOW_OP_EMPTY_LIST_in_arguments1439

  - ### FOLLOW_OP_WITH_in_withblock1451

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WITH_in_withblock1451

  - ### FOLLOW_id_or_nil_in_withblock1455

    public static final org.antlr.runtime.BitSet FOLLOW_id_or_nil_in_withblock1455

  - ### FOLLOW_bitpat_or_nil_in_withblock1459

    public static final org.antlr.runtime.BitSet FOLLOW_bitpat_or_nil_in_withblock1459

  - ### FOLLOW_contextblock_in_withblock1463

    public static final org.antlr.runtime.BitSet FOLLOW_contextblock_in_withblock1463

  - ### FOLLOW_constructorlikelist_in_withblock1469

    public static final org.antlr.runtime.BitSet FOLLOW_constructorlikelist_in_withblock1469

  - ### FOLLOW_identifier_in_id_or_nil1491

    public static final org.antlr.runtime.BitSet FOLLOW_identifier_in_id_or_nil1491

  - ### FOLLOW_OP_NIL_in_id_or_nil1498

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NIL_in_id_or_nil1498

  - ### FOLLOW_bitpattern_in_bitpat_or_nil1517

    public static final org.antlr.runtime.BitSet FOLLOW_bitpattern_in_bitpat_or_nil1517

  - ### FOLLOW_OP_NIL_in_bitpat_or_nil1524

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NIL_in_bitpat_or_nil1524

  - ### FOLLOW_OP_CTLIST_in_constructorlikelist1538

    public static final org.antlr.runtime.BitSet FOLLOW_OP_CTLIST_in_constructorlikelist1538

  - ### FOLLOW_definition_in_constructorlikelist1542

    public static final org.antlr.runtime.BitSet FOLLOW_definition_in_constructorlikelist1542

  - ### FOLLOW_constructorlike_in_constructorlikelist1546

    public static final org.antlr.runtime.BitSet FOLLOW_constructorlike_in_constructorlikelist1546

  - ### FOLLOW_OP_CONSTRUCTOR_in_constructor1563

    public static final org.antlr.runtime.BitSet FOLLOW_OP_CONSTRUCTOR_in_constructor1563

  - ### FOLLOW_ctorstart_in_constructor1567

    public static final org.antlr.runtime.BitSet FOLLOW_ctorstart_in_constructor1567

  - ### FOLLOW_bitpattern_in_constructor1571

    public static final org.antlr.runtime.BitSet FOLLOW_bitpattern_in_constructor1571

  - ### FOLLOW_contextblock_in_constructor1575

    public static final org.antlr.runtime.BitSet FOLLOW_contextblock_in_constructor1575

  - ### FOLLOW_ctorsemantic_in_constructor1579

    public static final org.antlr.runtime.BitSet FOLLOW_ctorsemantic_in_constructor1579

  - ### FOLLOW_OP_PCODE_in_ctorsemantic1602

    public static final org.antlr.runtime.BitSet FOLLOW_OP_PCODE_in_ctorsemantic1602

  - ### FOLLOW_semantic_in_ctorsemantic1606

    public static final org.antlr.runtime.BitSet FOLLOW_semantic_in_ctorsemantic1606

  - ### FOLLOW_OP_PCODE_in_ctorsemantic1616

    public static final org.antlr.runtime.BitSet FOLLOW_OP_PCODE_in_ctorsemantic1616

  - ### FOLLOW_OP_UNIMPL_in_ctorsemantic1618

    public static final org.antlr.runtime.BitSet FOLLOW_OP_UNIMPL_in_ctorsemantic1618

  - ### FOLLOW_OP_BIT_PATTERN_in_bitpattern1637

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BIT_PATTERN_in_bitpattern1637

  - ### FOLLOW_pequation_in_bitpattern1641

    public static final org.antlr.runtime.BitSet FOLLOW_pequation_in_bitpattern1641

  - ### FOLLOW_OP_SUBTABLE_in_ctorstart1673

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SUBTABLE_in_ctorstart1673

  - ### FOLLOW_OP_IDENTIFIER_in_ctorstart1677

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_ctorstart1677

  - ### FOLLOW_OP_WILDCARD_in_ctorstart1691

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_ctorstart1691

  - ### FOLLOW_display_in_ctorstart1698

    public static final org.antlr.runtime.BitSet FOLLOW_display_in_ctorstart1698

  - ### FOLLOW_OP_TABLE_in_ctorstart1710

    public static final org.antlr.runtime.BitSet FOLLOW_OP_TABLE_in_ctorstart1710

  - ### FOLLOW_display_in_ctorstart1716

    public static final org.antlr.runtime.BitSet FOLLOW_display_in_ctorstart1716

  - ### FOLLOW_OP_DISPLAY_in_display1733

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DISPLAY_in_display1733

  - ### FOLLOW_pieces_in_display1737

    public static final org.antlr.runtime.BitSet FOLLOW_pieces_in_display1737

  - ### FOLLOW_printpiece_in_pieces1751

    public static final org.antlr.runtime.BitSet FOLLOW_printpiece_in_pieces1751

  - ### FOLLOW_OP_IDENTIFIER_in_printpiece1772

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_printpiece1772

  - ### FOLLOW_whitespace_in_printpiece1786

    public static final org.antlr.runtime.BitSet FOLLOW_whitespace_in_printpiece1786

  - ### FOLLOW_OP_CONCATENATE_in_printpiece1793

    public static final org.antlr.runtime.BitSet FOLLOW_OP_CONCATENATE_in_printpiece1793

  - ### FOLLOW_string_in_printpiece1800

    public static final org.antlr.runtime.BitSet FOLLOW_string_in_printpiece1800

  - ### FOLLOW_OP_WHITESPACE_in_whitespace1818

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WHITESPACE_in_whitespace1818

  - ### FOLLOW_OP_STRING_in_string1841

    public static final org.antlr.runtime.BitSet FOLLOW_OP_STRING_in_string1841

  - ### FOLLOW_OP_QSTRING_in_string1854

    public static final org.antlr.runtime.BitSet FOLLOW_OP_QSTRING_in_string1854

  - ### FOLLOW_OP_BOOL_OR_in_pequation1885

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BOOL_OR_in_pequation1885

  - ### FOLLOW_pequation_in_pequation1889

    public static final org.antlr.runtime.BitSet FOLLOW_pequation_in_pequation1889

  - ### FOLLOW_pequation_in_pequation1893

    public static final org.antlr.runtime.BitSet FOLLOW_pequation_in_pequation1893

  - ### FOLLOW_OP_SEQUENCE_in_pequation1904

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SEQUENCE_in_pequation1904

  - ### FOLLOW_pequation_in_pequation1908

    public static final org.antlr.runtime.BitSet FOLLOW_pequation_in_pequation1908

  - ### FOLLOW_pequation_in_pequation1912

    public static final org.antlr.runtime.BitSet FOLLOW_pequation_in_pequation1912

  - ### FOLLOW_OP_BOOL_AND_in_pequation1923

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BOOL_AND_in_pequation1923

  - ### FOLLOW_pequation_in_pequation1927

    public static final org.antlr.runtime.BitSet FOLLOW_pequation_in_pequation1927

  - ### FOLLOW_pequation_in_pequation1931

    public static final org.antlr.runtime.BitSet FOLLOW_pequation_in_pequation1931

  - ### FOLLOW_OP_ELLIPSIS_in_pequation1943

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ELLIPSIS_in_pequation1943

  - ### FOLLOW_pequation_in_pequation1947

    public static final org.antlr.runtime.BitSet FOLLOW_pequation_in_pequation1947

  - ### FOLLOW_OP_ELLIPSIS_RIGHT_in_pequation1958

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ELLIPSIS_RIGHT_in_pequation1958

  - ### FOLLOW_pequation_in_pequation1962

    public static final org.antlr.runtime.BitSet FOLLOW_pequation_in_pequation1962

  - ### FOLLOW_OP_EQUAL_in_pequation1974

    public static final org.antlr.runtime.BitSet FOLLOW_OP_EQUAL_in_pequation1974

  - ### FOLLOW_family_or_operand_symbol_in_pequation1978

    public static final org.antlr.runtime.BitSet FOLLOW_family_or_operand_symbol_in_pequation1978

  - ### FOLLOW_pexpression2_in_pequation1983

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pequation1983

  - ### FOLLOW_OP_NOTEQUAL_in_pequation1994

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NOTEQUAL_in_pequation1994

  - ### FOLLOW_family_symbol_in_pequation1998

    public static final org.antlr.runtime.BitSet FOLLOW_family_symbol_in_pequation1998

  - ### FOLLOW_pexpression2_in_pequation2003

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pequation2003

  - ### FOLLOW_OP_LESS_in_pequation2014

    public static final org.antlr.runtime.BitSet FOLLOW_OP_LESS_in_pequation2014

  - ### FOLLOW_family_symbol_in_pequation2018

    public static final org.antlr.runtime.BitSet FOLLOW_family_symbol_in_pequation2018

  - ### FOLLOW_pexpression2_in_pequation2023

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pequation2023

  - ### FOLLOW_OP_LESSEQUAL_in_pequation2034

    public static final org.antlr.runtime.BitSet FOLLOW_OP_LESSEQUAL_in_pequation2034

  - ### FOLLOW_family_symbol_in_pequation2038

    public static final org.antlr.runtime.BitSet FOLLOW_family_symbol_in_pequation2038

  - ### FOLLOW_pexpression2_in_pequation2043

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pequation2043

  - ### FOLLOW_OP_GREAT_in_pequation2054

    public static final org.antlr.runtime.BitSet FOLLOW_OP_GREAT_in_pequation2054

  - ### FOLLOW_family_symbol_in_pequation2058

    public static final org.antlr.runtime.BitSet FOLLOW_family_symbol_in_pequation2058

  - ### FOLLOW_pexpression2_in_pequation2063

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pequation2063

  - ### FOLLOW_OP_GREATEQUAL_in_pequation2074

    public static final org.antlr.runtime.BitSet FOLLOW_OP_GREATEQUAL_in_pequation2074

  - ### FOLLOW_family_symbol_in_pequation2078

    public static final org.antlr.runtime.BitSet FOLLOW_family_symbol_in_pequation2078

  - ### FOLLOW_pexpression2_in_pequation2083

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pequation2083

  - ### FOLLOW_pequation_symbol_in_pequation2094

    public static final org.antlr.runtime.BitSet FOLLOW_pequation_symbol_in_pequation2094

  - ### FOLLOW_OP_PARENTHESIZED_in_pequation2103

    public static final org.antlr.runtime.BitSet FOLLOW_OP_PARENTHESIZED_in_pequation2103

  - ### FOLLOW_pequation_in_pequation2107

    public static final org.antlr.runtime.BitSet FOLLOW_pequation_in_pequation2107

  - ### FOLLOW_OP_IDENTIFIER_in_family_or_operand_symbol2128

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_family_or_operand_symbol2128

  - ### FOLLOW_OP_WILDCARD_in_family_or_operand_symbol2142

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_family_or_operand_symbol2142

  - ### FOLLOW_OP_IDENTIFIER_in_pequation_symbol2161

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_pequation_symbol2161

  - ### FOLLOW_OP_WILDCARD_in_pequation_symbol2175

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_pequation_symbol2175

  - ### FOLLOW_OP_OR_in_pexpression2195

    public static final org.antlr.runtime.BitSet FOLLOW_OP_OR_in_pexpression2195

  - ### FOLLOW_pexpression_in_pexpression2199

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2199

  - ### FOLLOW_pexpression_in_pexpression2203

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2203

  - ### FOLLOW_OP_XOR_in_pexpression2214

    public static final org.antlr.runtime.BitSet FOLLOW_OP_XOR_in_pexpression2214

  - ### FOLLOW_pexpression_in_pexpression2218

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2218

  - ### FOLLOW_pexpression_in_pexpression2222

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2222

  - ### FOLLOW_OP_AND_in_pexpression2233

    public static final org.antlr.runtime.BitSet FOLLOW_OP_AND_in_pexpression2233

  - ### FOLLOW_pexpression_in_pexpression2237

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2237

  - ### FOLLOW_pexpression_in_pexpression2241

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2241

  - ### FOLLOW_OP_LEFT_in_pexpression2252

    public static final org.antlr.runtime.BitSet FOLLOW_OP_LEFT_in_pexpression2252

  - ### FOLLOW_pexpression_in_pexpression2256

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2256

  - ### FOLLOW_pexpression_in_pexpression2260

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2260

  - ### FOLLOW_OP_RIGHT_in_pexpression2271

    public static final org.antlr.runtime.BitSet FOLLOW_OP_RIGHT_in_pexpression2271

  - ### FOLLOW_pexpression_in_pexpression2275

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2275

  - ### FOLLOW_pexpression_in_pexpression2279

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2279

  - ### FOLLOW_OP_ADD_in_pexpression2290

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ADD_in_pexpression2290

  - ### FOLLOW_pexpression_in_pexpression2294

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2294

  - ### FOLLOW_pexpression_in_pexpression2298

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2298

  - ### FOLLOW_OP_SUB_in_pexpression2309

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SUB_in_pexpression2309

  - ### FOLLOW_pexpression_in_pexpression2313

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2313

  - ### FOLLOW_pexpression_in_pexpression2317

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2317

  - ### FOLLOW_OP_MULT_in_pexpression2328

    public static final org.antlr.runtime.BitSet FOLLOW_OP_MULT_in_pexpression2328

  - ### FOLLOW_pexpression_in_pexpression2332

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2332

  - ### FOLLOW_pexpression_in_pexpression2336

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2336

  - ### FOLLOW_OP_DIV_in_pexpression2347

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DIV_in_pexpression2347

  - ### FOLLOW_pexpression_in_pexpression2351

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2351

  - ### FOLLOW_pexpression_in_pexpression2355

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2355

  - ### FOLLOW_OP_NEGATE_in_pexpression2367

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NEGATE_in_pexpression2367

  - ### FOLLOW_pexpression_in_pexpression2371

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2371

  - ### FOLLOW_OP_INVERT_in_pexpression2382

    public static final org.antlr.runtime.BitSet FOLLOW_OP_INVERT_in_pexpression2382

  - ### FOLLOW_pexpression_in_pexpression2386

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2386

  - ### FOLLOW_pattern_symbol_in_pexpression2398

    public static final org.antlr.runtime.BitSet FOLLOW_pattern_symbol_in_pexpression2398

  - ### FOLLOW_integer_in_pexpression2408

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_pexpression2408

  - ### FOLLOW_OP_PARENTHESIZED_in_pexpression2416

    public static final org.antlr.runtime.BitSet FOLLOW_OP_PARENTHESIZED_in_pexpression2416

  - ### FOLLOW_pexpression_in_pexpression2420

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_pexpression2420

  - ### FOLLOW_OP_OR_in_pexpression22441

    public static final org.antlr.runtime.BitSet FOLLOW_OP_OR_in_pexpression22441

  - ### FOLLOW_pexpression2_in_pexpression22445

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22445

  - ### FOLLOW_pexpression2_in_pexpression22449

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22449

  - ### FOLLOW_OP_XOR_in_pexpression22460

    public static final org.antlr.runtime.BitSet FOLLOW_OP_XOR_in_pexpression22460

  - ### FOLLOW_pexpression2_in_pexpression22464

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22464

  - ### FOLLOW_pexpression2_in_pexpression22468

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22468

  - ### FOLLOW_OP_AND_in_pexpression22479

    public static final org.antlr.runtime.BitSet FOLLOW_OP_AND_in_pexpression22479

  - ### FOLLOW_pexpression2_in_pexpression22483

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22483

  - ### FOLLOW_pexpression2_in_pexpression22487

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22487

  - ### FOLLOW_OP_LEFT_in_pexpression22498

    public static final org.antlr.runtime.BitSet FOLLOW_OP_LEFT_in_pexpression22498

  - ### FOLLOW_pexpression2_in_pexpression22502

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22502

  - ### FOLLOW_pexpression2_in_pexpression22506

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22506

  - ### FOLLOW_OP_RIGHT_in_pexpression22517

    public static final org.antlr.runtime.BitSet FOLLOW_OP_RIGHT_in_pexpression22517

  - ### FOLLOW_pexpression2_in_pexpression22521

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22521

  - ### FOLLOW_pexpression2_in_pexpression22525

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22525

  - ### FOLLOW_OP_ADD_in_pexpression22536

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ADD_in_pexpression22536

  - ### FOLLOW_pexpression2_in_pexpression22540

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22540

  - ### FOLLOW_pexpression2_in_pexpression22544

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22544

  - ### FOLLOW_OP_SUB_in_pexpression22555

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SUB_in_pexpression22555

  - ### FOLLOW_pexpression2_in_pexpression22559

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22559

  - ### FOLLOW_pexpression2_in_pexpression22563

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22563

  - ### FOLLOW_OP_MULT_in_pexpression22574

    public static final org.antlr.runtime.BitSet FOLLOW_OP_MULT_in_pexpression22574

  - ### FOLLOW_pexpression2_in_pexpression22578

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22578

  - ### FOLLOW_pexpression2_in_pexpression22582

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22582

  - ### FOLLOW_OP_DIV_in_pexpression22593

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DIV_in_pexpression22593

  - ### FOLLOW_pexpression2_in_pexpression22597

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22597

  - ### FOLLOW_pexpression2_in_pexpression22601

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22601

  - ### FOLLOW_OP_NEGATE_in_pexpression22613

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NEGATE_in_pexpression22613

  - ### FOLLOW_pexpression2_in_pexpression22617

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22617

  - ### FOLLOW_OP_INVERT_in_pexpression22628

    public static final org.antlr.runtime.BitSet FOLLOW_OP_INVERT_in_pexpression22628

  - ### FOLLOW_pexpression2_in_pexpression22632

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22632

  - ### FOLLOW_pattern_symbol2_in_pexpression22644

    public static final org.antlr.runtime.BitSet FOLLOW_pattern_symbol2_in_pexpression22644

  - ### FOLLOW_integer_in_pexpression22654

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_pexpression22654

  - ### FOLLOW_OP_PARENTHESIZED_in_pexpression22662

    public static final org.antlr.runtime.BitSet FOLLOW_OP_PARENTHESIZED_in_pexpression22662

  - ### FOLLOW_pexpression2_in_pexpression22666

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression2_in_pexpression22666

  - ### FOLLOW_OP_IDENTIFIER_in_pattern_symbol2686

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_pattern_symbol2686

  - ### FOLLOW_OP_WILDCARD_in_pattern_symbol2700

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_pattern_symbol2700

  - ### FOLLOW_OP_IDENTIFIER_in_pattern_symbol22719

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_pattern_symbol22719

  - ### FOLLOW_OP_WILDCARD_in_pattern_symbol22733

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_pattern_symbol22733

  - ### FOLLOW_OP_CONTEXT_BLOCK_in_contextblock2751

    public static final org.antlr.runtime.BitSet FOLLOW_OP_CONTEXT_BLOCK_in_contextblock2751

  - ### FOLLOW_cstatements_in_contextblock2755

    public static final org.antlr.runtime.BitSet FOLLOW_cstatements_in_contextblock2755

  - ### FOLLOW_OP_NO_CONTEXT_BLOCK_in_contextblock2763

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NO_CONTEXT_BLOCK_in_contextblock2763

  - ### FOLLOW_cstatement_in_cstatements2785

    public static final org.antlr.runtime.BitSet FOLLOW_cstatement_in_cstatements2785

  - ### FOLLOW_OP_ASSIGN_in_cstatement2800

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ASSIGN_in_cstatement2800

  - ### FOLLOW_OP_IDENTIFIER_in_cstatement2803

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_cstatement2803

  - ### FOLLOW_pexpression_in_cstatement2812

    public static final org.antlr.runtime.BitSet FOLLOW_pexpression_in_cstatement2812

  - ### FOLLOW_OP_APPLY_in_cstatement2821

    public static final org.antlr.runtime.BitSet FOLLOW_OP_APPLY_in_cstatement2821

  - ### FOLLOW_OP_IDENTIFIER_in_cstatement2824

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_cstatement2824

  - ### FOLLOW_OP_IDENTIFIER_in_cstatement2832

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_cstatement2832

  - ### FOLLOW_OP_IDENTIFIER_in_cstatement2840

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_cstatement2840

  - ### FOLLOW_OP_SEMANTIC_in_semantic2884

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SEMANTIC_in_semantic2884

  - ### FOLLOW_code_block_in_semantic2888

    public static final org.antlr.runtime.BitSet FOLLOW_code_block_in_semantic2888

  - ### FOLLOW_statements_in_code_block2939

    public static final org.antlr.runtime.BitSet FOLLOW_statements_in_code_block2939

  - ### FOLLOW_OP_NOP_in_code_block2944

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NOP_in_code_block2944

  - ### FOLLOW_statement_in_statements2955

    public static final org.antlr.runtime.BitSet FOLLOW_statement_in_statements2955

  - ### FOLLOW_assignment_in_statement2987

    public static final org.antlr.runtime.BitSet FOLLOW_assignment_in_statement2987

  - ### FOLLOW_declaration_in_statement2999

    public static final org.antlr.runtime.BitSet FOLLOW_declaration_in_statement2999

  - ### FOLLOW_funcall_in_statement3011

    public static final org.antlr.runtime.BitSet FOLLOW_funcall_in_statement3011

  - ### FOLLOW_build_stmt_in_statement3028

    public static final org.antlr.runtime.BitSet FOLLOW_build_stmt_in_statement3028

  - ### FOLLOW_crossbuild_stmt_in_statement3042

    public static final org.antlr.runtime.BitSet FOLLOW_crossbuild_stmt_in_statement3042

  - ### FOLLOW_goto_stmt_in_statement3051

    public static final org.antlr.runtime.BitSet FOLLOW_goto_stmt_in_statement3051

  - ### FOLLOW_cond_stmt_in_statement3066

    public static final org.antlr.runtime.BitSet FOLLOW_cond_stmt_in_statement3066

  - ### FOLLOW_call_stmt_in_statement3081

    public static final org.antlr.runtime.BitSet FOLLOW_call_stmt_in_statement3081

  - ### FOLLOW_return_stmt_in_statement3096

    public static final org.antlr.runtime.BitSet FOLLOW_return_stmt_in_statement3096

  - ### FOLLOW_label_in_statement3109

    public static final org.antlr.runtime.BitSet FOLLOW_label_in_statement3109

  - ### FOLLOW_export_in_statement3118

    public static final org.antlr.runtime.BitSet FOLLOW_export_in_statement3118

  - ### FOLLOW_section_label_in_statement3128

    public static final org.antlr.runtime.BitSet FOLLOW_section_label_in_statement3128

  - ### FOLLOW_OP_LOCAL_in_declaration3142

    public static final org.antlr.runtime.BitSet FOLLOW_OP_LOCAL_in_declaration3142

  - ### FOLLOW_unbound_identifier_in_declaration3146

    public static final org.antlr.runtime.BitSet FOLLOW_unbound_identifier_in_declaration3146

  - ### FOLLOW_integer_in_declaration3151

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_declaration3151

  - ### FOLLOW_OP_LOCAL_in_declaration3160

    public static final org.antlr.runtime.BitSet FOLLOW_OP_LOCAL_in_declaration3160

  - ### FOLLOW_unbound_identifier_in_declaration3164

    public static final org.antlr.runtime.BitSet FOLLOW_unbound_identifier_in_declaration3164

  - ### FOLLOW_OP_LABEL_in_label3184

    public static final org.antlr.runtime.BitSet FOLLOW_OP_LABEL_in_label3184

  - ### FOLLOW_OP_IDENTIFIER_in_label3188

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_label3188

  - ### FOLLOW_OP_WILDCARD_in_label3204

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_label3204

  - ### FOLLOW_OP_SECTION_LABEL_in_section_label3224

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SECTION_LABEL_in_section_label3224

  - ### FOLLOW_OP_IDENTIFIER_in_section_label3228

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_section_label3228

  - ### FOLLOW_OP_WILDCARD_in_section_label3244

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_section_label3244

  - ### FOLLOW_OP_IDENTIFIER_in_section_symbol3265

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_section_symbol3265

  - ### FOLLOW_OP_WILDCARD_in_section_symbol3279

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_section_symbol3279

  - ### FOLLOW_OP_ASSIGN_in_assignment3305

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ASSIGN_in_assignment3305

  - ### FOLLOW_OP_BITRANGE_in_assignment3308

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BITRANGE_in_assignment3308

  - ### FOLLOW_specific_symbol_in_assignment3312

    public static final org.antlr.runtime.BitSet FOLLOW_specific_symbol_in_assignment3312

  - ### FOLLOW_integer_in_assignment3317

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_assignment3317

  - ### FOLLOW_integer_in_assignment3321

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_assignment3321

  - ### FOLLOW_expr_in_assignment3326

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_assignment3326

  - ### FOLLOW_OP_ASSIGN_in_assignment3337

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ASSIGN_in_assignment3337

  - ### FOLLOW_OP_DECLARATIVE_SIZE_in_assignment3340

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DECLARATIVE_SIZE_in_assignment3340

  - ### FOLLOW_unbound_identifier_in_assignment3344

    public static final org.antlr.runtime.BitSet FOLLOW_unbound_identifier_in_assignment3344

  - ### FOLLOW_integer_in_assignment3349

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_assignment3349

  - ### FOLLOW_expr_in_assignment3354

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_assignment3354

  - ### FOLLOW_OP_LOCAL_in_assignment3363

    public static final org.antlr.runtime.BitSet FOLLOW_OP_LOCAL_in_assignment3363

  - ### FOLLOW_OP_ASSIGN_in_assignment3367

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ASSIGN_in_assignment3367

  - ### FOLLOW_OP_DECLARATIVE_SIZE_in_assignment3370

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DECLARATIVE_SIZE_in_assignment3370

  - ### FOLLOW_unbound_identifier_in_assignment3374

    public static final org.antlr.runtime.BitSet FOLLOW_unbound_identifier_in_assignment3374

  - ### FOLLOW_integer_in_assignment3379

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_assignment3379

  - ### FOLLOW_expr_in_assignment3384

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_assignment3384

  - ### FOLLOW_OP_LOCAL_in_assignment3393

    public static final org.antlr.runtime.BitSet FOLLOW_OP_LOCAL_in_assignment3393

  - ### FOLLOW_OP_ASSIGN_in_assignment3397

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ASSIGN_in_assignment3397

  - ### FOLLOW_unbound_identifier_in_assignment3401

    public static final org.antlr.runtime.BitSet FOLLOW_unbound_identifier_in_assignment3401

  - ### FOLLOW_expr_in_assignment3406

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_assignment3406

  - ### FOLLOW_OP_ASSIGN_in_assignment3417

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ASSIGN_in_assignment3417

  - ### FOLLOW_OP_IDENTIFIER_in_assignment3420

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_assignment3420

  - ### FOLLOW_expr_in_assignment3429

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_assignment3429

  - ### FOLLOW_OP_ASSIGN_in_assignment3438

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ASSIGN_in_assignment3438

  - ### FOLLOW_OP_WILDCARD_in_assignment3442

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_assignment3442

  - ### FOLLOW_expr_in_assignment3446

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_assignment3446

  - ### FOLLOW_OP_ASSIGN_in_assignment3457

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ASSIGN_in_assignment3457

  - ### FOLLOW_sizedstar_in_assignment3461

    public static final org.antlr.runtime.BitSet FOLLOW_sizedstar_in_assignment3461

  - ### FOLLOW_expr_in_assignment3465

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_assignment3465

  - ### FOLLOW_OP_BITRANGE_in_bitrange3486

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BITRANGE_in_bitrange3486

  - ### FOLLOW_specific_symbol_in_bitrange3490

    public static final org.antlr.runtime.BitSet FOLLOW_specific_symbol_in_bitrange3490

  - ### FOLLOW_integer_in_bitrange3495

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_bitrange3495

  - ### FOLLOW_integer_in_bitrange3499

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_bitrange3499

  - ### FOLLOW_OP_DEREFERENCE_in_sizedstar3532

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DEREFERENCE_in_sizedstar3532

  - ### FOLLOW_space_symbol_in_sizedstar3536

    public static final org.antlr.runtime.BitSet FOLLOW_space_symbol_in_sizedstar3536

  - ### FOLLOW_integer_in_sizedstar3541

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_sizedstar3541

  - ### FOLLOW_expr_in_sizedstar3545

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_sizedstar3545

  - ### FOLLOW_OP_DEREFERENCE_in_sizedstar3556

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DEREFERENCE_in_sizedstar3556

  - ### FOLLOW_space_symbol_in_sizedstar3560

    public static final org.antlr.runtime.BitSet FOLLOW_space_symbol_in_sizedstar3560

  - ### FOLLOW_expr_in_sizedstar3565

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_sizedstar3565

  - ### FOLLOW_OP_DEREFERENCE_in_sizedstar3576

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DEREFERENCE_in_sizedstar3576

  - ### FOLLOW_integer_in_sizedstar3580

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_sizedstar3580

  - ### FOLLOW_expr_in_sizedstar3584

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_sizedstar3584

  - ### FOLLOW_OP_DEREFERENCE_in_sizedstar3595

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DEREFERENCE_in_sizedstar3595

  - ### FOLLOW_expr_in_sizedstar3599

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_sizedstar3599

  - ### FOLLOW_OP_DEREFERENCE_in_sizedstarv3632

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DEREFERENCE_in_sizedstarv3632

  - ### FOLLOW_space_symbol_in_sizedstarv3636

    public static final org.antlr.runtime.BitSet FOLLOW_space_symbol_in_sizedstarv3636

  - ### FOLLOW_integer_in_sizedstarv3641

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_sizedstarv3641

  - ### FOLLOW_specific_symbol_in_sizedstarv3645

    public static final org.antlr.runtime.BitSet FOLLOW_specific_symbol_in_sizedstarv3645

  - ### FOLLOW_OP_DEREFERENCE_in_sizedstarv3657

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DEREFERENCE_in_sizedstarv3657

  - ### FOLLOW_space_symbol_in_sizedstarv3661

    public static final org.antlr.runtime.BitSet FOLLOW_space_symbol_in_sizedstarv3661

  - ### FOLLOW_specific_symbol_in_sizedstarv3666

    public static final org.antlr.runtime.BitSet FOLLOW_specific_symbol_in_sizedstarv3666

  - ### FOLLOW_OP_DEREFERENCE_in_sizedstarv3678

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DEREFERENCE_in_sizedstarv3678

  - ### FOLLOW_integer_in_sizedstarv3682

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_sizedstarv3682

  - ### FOLLOW_specific_symbol_in_sizedstarv3686

    public static final org.antlr.runtime.BitSet FOLLOW_specific_symbol_in_sizedstarv3686

  - ### FOLLOW_OP_DEREFERENCE_in_sizedstarv3698

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DEREFERENCE_in_sizedstarv3698

  - ### FOLLOW_specific_symbol_in_sizedstarv3702

    public static final org.antlr.runtime.BitSet FOLLOW_specific_symbol_in_sizedstarv3702

  - ### FOLLOW_expr_apply_in_funcall3729

    public static final org.antlr.runtime.BitSet FOLLOW_expr_apply_in_funcall3729

  - ### FOLLOW_OP_BUILD_in_build_stmt3755

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BUILD_in_build_stmt3755

  - ### FOLLOW_operand_symbol_in_build_stmt3759

    public static final org.antlr.runtime.BitSet FOLLOW_operand_symbol_in_build_stmt3759

  - ### FOLLOW_OP_CROSSBUILD_in_crossbuild_stmt3787

    public static final org.antlr.runtime.BitSet FOLLOW_OP_CROSSBUILD_in_crossbuild_stmt3787

  - ### FOLLOW_varnode_in_crossbuild_stmt3791

    public static final org.antlr.runtime.BitSet FOLLOW_varnode_in_crossbuild_stmt3791

  - ### FOLLOW_section_symbol_in_crossbuild_stmt3795

    public static final org.antlr.runtime.BitSet FOLLOW_section_symbol_in_crossbuild_stmt3795

  - ### FOLLOW_OP_GOTO_in_goto_stmt3835

    public static final org.antlr.runtime.BitSet FOLLOW_OP_GOTO_in_goto_stmt3835

  - ### FOLLOW_jumpdest_in_goto_stmt3839

    public static final org.antlr.runtime.BitSet FOLLOW_jumpdest_in_goto_stmt3839

  - ### FOLLOW_OP_IDENTIFIER_in_jump_symbol3860

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_jump_symbol3860

  - ### FOLLOW_OP_WILDCARD_in_jump_symbol3874

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_jump_symbol3874

  - ### FOLLOW_OP_JUMPDEST_SYMBOL_in_jumpdest3895

    public static final org.antlr.runtime.BitSet FOLLOW_OP_JUMPDEST_SYMBOL_in_jumpdest3895

  - ### FOLLOW_jump_symbol_in_jumpdest3899

    public static final org.antlr.runtime.BitSet FOLLOW_jump_symbol_in_jumpdest3899

  - ### FOLLOW_OP_JUMPDEST_DYNAMIC_in_jumpdest3911

    public static final org.antlr.runtime.BitSet FOLLOW_OP_JUMPDEST_DYNAMIC_in_jumpdest3911

  - ### FOLLOW_expr_in_jumpdest3915

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_jumpdest3915

  - ### FOLLOW_OP_JUMPDEST_ABSOLUTE_in_jumpdest3926

    public static final org.antlr.runtime.BitSet FOLLOW_OP_JUMPDEST_ABSOLUTE_in_jumpdest3926

  - ### FOLLOW_integer_in_jumpdest3930

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_jumpdest3930

  - ### FOLLOW_OP_JUMPDEST_RELATIVE_in_jumpdest3941

    public static final org.antlr.runtime.BitSet FOLLOW_OP_JUMPDEST_RELATIVE_in_jumpdest3941

  - ### FOLLOW_integer_in_jumpdest3945

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_jumpdest3945

  - ### FOLLOW_space_symbol_in_jumpdest3949

    public static final org.antlr.runtime.BitSet FOLLOW_space_symbol_in_jumpdest3949

  - ### FOLLOW_OP_JUMPDEST_LABEL_in_jumpdest3961

    public static final org.antlr.runtime.BitSet FOLLOW_OP_JUMPDEST_LABEL_in_jumpdest3961

  - ### FOLLOW_label_in_jumpdest3965

    public static final org.antlr.runtime.BitSet FOLLOW_label_in_jumpdest3965

  - ### FOLLOW_OP_IF_in_cond_stmt3992

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IF_in_cond_stmt3992

  - ### FOLLOW_expr_in_cond_stmt3996

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_cond_stmt3996

  - ### FOLLOW_OP_GOTO_in_cond_stmt3999

    public static final org.antlr.runtime.BitSet FOLLOW_OP_GOTO_in_cond_stmt3999

  - ### FOLLOW_jumpdest_in_cond_stmt4003

    public static final org.antlr.runtime.BitSet FOLLOW_jumpdest_in_cond_stmt4003

  - ### FOLLOW_OP_CALL_in_call_stmt4044

    public static final org.antlr.runtime.BitSet FOLLOW_OP_CALL_in_call_stmt4044

  - ### FOLLOW_jumpdest_in_call_stmt4048

    public static final org.antlr.runtime.BitSet FOLLOW_jumpdest_in_call_stmt4048

  - ### FOLLOW_OP_RETURN_in_return_stmt4076

    public static final org.antlr.runtime.BitSet FOLLOW_OP_RETURN_in_return_stmt4076

  - ### FOLLOW_expr_in_return_stmt4080

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_return_stmt4080

  - ### FOLLOW_OP_EXPORT_in_export4102

    public static final org.antlr.runtime.BitSet FOLLOW_OP_EXPORT_in_export4102

  - ### FOLLOW_sizedstarv_in_export4106

    public static final org.antlr.runtime.BitSet FOLLOW_sizedstarv_in_export4106

  - ### FOLLOW_OP_EXPORT_in_export4117

    public static final org.antlr.runtime.BitSet FOLLOW_OP_EXPORT_in_export4117

  - ### FOLLOW_varnode_in_export4121

    public static final org.antlr.runtime.BitSet FOLLOW_varnode_in_export4121

  - ### FOLLOW_OP_BOOL_OR_in_expr4142

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BOOL_OR_in_expr4142

  - ### FOLLOW_expr_in_expr4146

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4146

  - ### FOLLOW_expr_in_expr4150

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4150

  - ### FOLLOW_OP_BOOL_XOR_in_expr4161

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BOOL_XOR_in_expr4161

  - ### FOLLOW_expr_in_expr4165

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4165

  - ### FOLLOW_expr_in_expr4169

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4169

  - ### FOLLOW_OP_BOOL_AND_in_expr4180

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BOOL_AND_in_expr4180

  - ### FOLLOW_expr_in_expr4184

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4184

  - ### FOLLOW_expr_in_expr4188

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4188

  - ### FOLLOW_OP_OR_in_expr4200

    public static final org.antlr.runtime.BitSet FOLLOW_OP_OR_in_expr4200

  - ### FOLLOW_expr_in_expr4204

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4204

  - ### FOLLOW_expr_in_expr4208

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4208

  - ### FOLLOW_OP_XOR_in_expr4219

    public static final org.antlr.runtime.BitSet FOLLOW_OP_XOR_in_expr4219

  - ### FOLLOW_expr_in_expr4223

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4223

  - ### FOLLOW_expr_in_expr4227

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4227

  - ### FOLLOW_OP_AND_in_expr4238

    public static final org.antlr.runtime.BitSet FOLLOW_OP_AND_in_expr4238

  - ### FOLLOW_expr_in_expr4242

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4242

  - ### FOLLOW_expr_in_expr4246

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4246

  - ### FOLLOW_OP_EQUAL_in_expr4258

    public static final org.antlr.runtime.BitSet FOLLOW_OP_EQUAL_in_expr4258

  - ### FOLLOW_expr_in_expr4262

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4262

  - ### FOLLOW_expr_in_expr4266

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4266

  - ### FOLLOW_OP_NOTEQUAL_in_expr4277

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NOTEQUAL_in_expr4277

  - ### FOLLOW_expr_in_expr4281

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4281

  - ### FOLLOW_expr_in_expr4285

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4285

  - ### FOLLOW_OP_FEQUAL_in_expr4296

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FEQUAL_in_expr4296

  - ### FOLLOW_expr_in_expr4300

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4300

  - ### FOLLOW_expr_in_expr4304

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4304

  - ### FOLLOW_OP_FNOTEQUAL_in_expr4315

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FNOTEQUAL_in_expr4315

  - ### FOLLOW_expr_in_expr4319

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4319

  - ### FOLLOW_expr_in_expr4323

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4323

  - ### FOLLOW_OP_LESS_in_expr4335

    public static final org.antlr.runtime.BitSet FOLLOW_OP_LESS_in_expr4335

  - ### FOLLOW_expr_in_expr4339

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4339

  - ### FOLLOW_expr_in_expr4343

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4343

  - ### FOLLOW_OP_GREATEQUAL_in_expr4354

    public static final org.antlr.runtime.BitSet FOLLOW_OP_GREATEQUAL_in_expr4354

  - ### FOLLOW_expr_in_expr4358

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4358

  - ### FOLLOW_expr_in_expr4362

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4362

  - ### FOLLOW_OP_LESSEQUAL_in_expr4373

    public static final org.antlr.runtime.BitSet FOLLOW_OP_LESSEQUAL_in_expr4373

  - ### FOLLOW_expr_in_expr4377

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4377

  - ### FOLLOW_expr_in_expr4381

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4381

  - ### FOLLOW_OP_GREAT_in_expr4392

    public static final org.antlr.runtime.BitSet FOLLOW_OP_GREAT_in_expr4392

  - ### FOLLOW_expr_in_expr4396

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4396

  - ### FOLLOW_expr_in_expr4400

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4400

  - ### FOLLOW_OP_SLESS_in_expr4411

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SLESS_in_expr4411

  - ### FOLLOW_expr_in_expr4415

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4415

  - ### FOLLOW_expr_in_expr4419

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4419

  - ### FOLLOW_OP_SGREATEQUAL_in_expr4430

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SGREATEQUAL_in_expr4430

  - ### FOLLOW_expr_in_expr4434

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4434

  - ### FOLLOW_expr_in_expr4438

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4438

  - ### FOLLOW_OP_SLESSEQUAL_in_expr4449

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SLESSEQUAL_in_expr4449

  - ### FOLLOW_expr_in_expr4453

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4453

  - ### FOLLOW_expr_in_expr4457

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4457

  - ### FOLLOW_OP_SGREAT_in_expr4468

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SGREAT_in_expr4468

  - ### FOLLOW_expr_in_expr4472

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4472

  - ### FOLLOW_expr_in_expr4476

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4476

  - ### FOLLOW_OP_FLESS_in_expr4487

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FLESS_in_expr4487

  - ### FOLLOW_expr_in_expr4491

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4491

  - ### FOLLOW_expr_in_expr4495

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4495

  - ### FOLLOW_OP_FGREATEQUAL_in_expr4506

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FGREATEQUAL_in_expr4506

  - ### FOLLOW_expr_in_expr4510

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4510

  - ### FOLLOW_expr_in_expr4514

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4514

  - ### FOLLOW_OP_FLESSEQUAL_in_expr4525

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FLESSEQUAL_in_expr4525

  - ### FOLLOW_expr_in_expr4529

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4529

  - ### FOLLOW_expr_in_expr4533

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4533

  - ### FOLLOW_OP_FGREAT_in_expr4544

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FGREAT_in_expr4544

  - ### FOLLOW_expr_in_expr4548

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4548

  - ### FOLLOW_expr_in_expr4552

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4552

  - ### FOLLOW_OP_LEFT_in_expr4564

    public static final org.antlr.runtime.BitSet FOLLOW_OP_LEFT_in_expr4564

  - ### FOLLOW_expr_in_expr4568

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4568

  - ### FOLLOW_expr_in_expr4572

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4572

  - ### FOLLOW_OP_RIGHT_in_expr4583

    public static final org.antlr.runtime.BitSet FOLLOW_OP_RIGHT_in_expr4583

  - ### FOLLOW_expr_in_expr4587

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4587

  - ### FOLLOW_expr_in_expr4591

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4591

  - ### FOLLOW_OP_SRIGHT_in_expr4602

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SRIGHT_in_expr4602

  - ### FOLLOW_expr_in_expr4606

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4606

  - ### FOLLOW_expr_in_expr4610

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4610

  - ### FOLLOW_OP_ADD_in_expr4622

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ADD_in_expr4622

  - ### FOLLOW_expr_in_expr4626

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4626

  - ### FOLLOW_expr_in_expr4630

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4630

  - ### FOLLOW_OP_SUB_in_expr4641

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SUB_in_expr4641

  - ### FOLLOW_expr_in_expr4645

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4645

  - ### FOLLOW_expr_in_expr4649

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4649

  - ### FOLLOW_OP_FADD_in_expr4660

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FADD_in_expr4660

  - ### FOLLOW_expr_in_expr4664

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4664

  - ### FOLLOW_expr_in_expr4668

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4668

  - ### FOLLOW_OP_FSUB_in_expr4679

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FSUB_in_expr4679

  - ### FOLLOW_expr_in_expr4683

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4683

  - ### FOLLOW_expr_in_expr4687

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4687

  - ### FOLLOW_OP_MULT_in_expr4699

    public static final org.antlr.runtime.BitSet FOLLOW_OP_MULT_in_expr4699

  - ### FOLLOW_expr_in_expr4703

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4703

  - ### FOLLOW_expr_in_expr4707

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4707

  - ### FOLLOW_OP_DIV_in_expr4718

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DIV_in_expr4718

  - ### FOLLOW_expr_in_expr4722

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4722

  - ### FOLLOW_expr_in_expr4726

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4726

  - ### FOLLOW_OP_REM_in_expr4737

    public static final org.antlr.runtime.BitSet FOLLOW_OP_REM_in_expr4737

  - ### FOLLOW_expr_in_expr4741

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4741

  - ### FOLLOW_expr_in_expr4745

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4745

  - ### FOLLOW_OP_SDIV_in_expr4756

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SDIV_in_expr4756

  - ### FOLLOW_expr_in_expr4760

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4760

  - ### FOLLOW_expr_in_expr4764

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4764

  - ### FOLLOW_OP_SREM_in_expr4775

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SREM_in_expr4775

  - ### FOLLOW_expr_in_expr4779

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4779

  - ### FOLLOW_expr_in_expr4783

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4783

  - ### FOLLOW_OP_FMULT_in_expr4794

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FMULT_in_expr4794

  - ### FOLLOW_expr_in_expr4798

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4798

  - ### FOLLOW_expr_in_expr4802

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4802

  - ### FOLLOW_OP_FDIV_in_expr4813

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FDIV_in_expr4813

  - ### FOLLOW_expr_in_expr4817

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4817

  - ### FOLLOW_expr_in_expr4821

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4821

  - ### FOLLOW_OP_NOT_in_expr4833

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NOT_in_expr4833

  - ### FOLLOW_expr_in_expr4837

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4837

  - ### FOLLOW_OP_INVERT_in_expr4848

    public static final org.antlr.runtime.BitSet FOLLOW_OP_INVERT_in_expr4848

  - ### FOLLOW_expr_in_expr4852

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4852

  - ### FOLLOW_OP_NEGATE_in_expr4863

    public static final org.antlr.runtime.BitSet FOLLOW_OP_NEGATE_in_expr4863

  - ### FOLLOW_expr_in_expr4867

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4867

  - ### FOLLOW_OP_FNEGATE_in_expr4878

    public static final org.antlr.runtime.BitSet FOLLOW_OP_FNEGATE_in_expr4878

  - ### FOLLOW_expr_in_expr4882

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4882

  - ### FOLLOW_sizedstar_in_expr4892

    public static final org.antlr.runtime.BitSet FOLLOW_sizedstar_in_expr4892

  - ### FOLLOW_expr_apply_in_expr4902

    public static final org.antlr.runtime.BitSet FOLLOW_expr_apply_in_expr4902

  - ### FOLLOW_varnode_or_bitsym_in_expr4911

    public static final org.antlr.runtime.BitSet FOLLOW_varnode_or_bitsym_in_expr4911

  - ### FOLLOW_bitrange_in_expr4921

    public static final org.antlr.runtime.BitSet FOLLOW_bitrange_in_expr4921

  - ### FOLLOW_integer_in_expr4930

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_expr4930

  - ### FOLLOW_OP_PARENTHESIZED_in_expr4938

    public static final org.antlr.runtime.BitSet FOLLOW_OP_PARENTHESIZED_in_expr4938

  - ### FOLLOW_expr_in_expr4942

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr4942

  - ### FOLLOW_OP_BITRANGE2_in_expr4954

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BITRANGE2_in_expr4954

  - ### FOLLOW_specific_symbol_in_expr4958

    public static final org.antlr.runtime.BitSet FOLLOW_specific_symbol_in_expr4958

  - ### FOLLOW_integer_in_expr4963

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_expr4963

  - ### FOLLOW_OP_IDENTIFIER_in_varnode_or_bitsym4985

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_varnode_or_bitsym4985

  - ### FOLLOW_varnode_adorned_in_varnode_or_bitsym4999

    public static final org.antlr.runtime.BitSet FOLLOW_varnode_adorned_in_varnode_or_bitsym4999

  - ### FOLLOW_OP_WILDCARD_in_varnode_or_bitsym5008

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_varnode_or_bitsym5008

  - ### FOLLOW_OP_APPLY_in_expr_apply5034

    public static final org.antlr.runtime.BitSet FOLLOW_OP_APPLY_in_expr_apply5034

  - ### FOLLOW_OP_IDENTIFIER_in_expr_apply5039

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_expr_apply5039

  - ### FOLLOW_expr_operands_in_expr_apply5048

    public static final org.antlr.runtime.BitSet FOLLOW_expr_operands_in_expr_apply5048

  - ### FOLLOW_OP_APPLY_in_expr_apply5059

    public static final org.antlr.runtime.BitSet FOLLOW_OP_APPLY_in_expr_apply5059

  - ### FOLLOW_OP_WILDCARD_in_expr_apply5063

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_expr_apply5063

  - ### FOLLOW_expr_operands_in_expr_apply5067

    public static final org.antlr.runtime.BitSet FOLLOW_expr_operands_in_expr_apply5067

  - ### FOLLOW_expr_in_expr_operands5100

    public static final org.antlr.runtime.BitSet FOLLOW_expr_in_expr_operands5100

  - ### FOLLOW_OP_TRUNCATION_SIZE_in_varnode_adorned5122

    public static final org.antlr.runtime.BitSet FOLLOW_OP_TRUNCATION_SIZE_in_varnode_adorned5122

  - ### FOLLOW_integer_in_varnode_adorned5126

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_varnode_adorned5126

  - ### FOLLOW_integer_in_varnode_adorned5130

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_varnode_adorned5130

  - ### FOLLOW_OP_ADDRESS_OF_in_varnode_adorned5139

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ADDRESS_OF_in_varnode_adorned5139

  - ### FOLLOW_OP_SIZING_SIZE_in_varnode_adorned5142

    public static final org.antlr.runtime.BitSet FOLLOW_OP_SIZING_SIZE_in_varnode_adorned5142

  - ### FOLLOW_integer_in_varnode_adorned5146

    public static final org.antlr.runtime.BitSet FOLLOW_integer_in_varnode_adorned5146

  - ### FOLLOW_varnode_in_varnode_adorned5151

    public static final org.antlr.runtime.BitSet FOLLOW_varnode_in_varnode_adorned5151

  - ### FOLLOW_OP_ADDRESS_OF_in_varnode_adorned5160

    public static final org.antlr.runtime.BitSet FOLLOW_OP_ADDRESS_OF_in_varnode_adorned5160

  - ### FOLLOW_varnode_in_varnode_adorned5164

    public static final org.antlr.runtime.BitSet FOLLOW_varnode_in_varnode_adorned5164

  - ### FOLLOW_specific_symbol_in_varnode5184

    public static final org.antlr.runtime.BitSet FOLLOW_specific_symbol_in_varnode5184

  - ### FOLLOW_varnode_adorned_in_varnode5194

    public static final org.antlr.runtime.BitSet FOLLOW_varnode_adorned_in_varnode5194

  - ### FOLLOW_OP_QSTRING_in_qstring5212

    public static final org.antlr.runtime.BitSet FOLLOW_OP_QSTRING_in_qstring5212

  - ### FOLLOW_OP_IDENTIFIER_in_identifier5235

    public static final org.antlr.runtime.BitSet FOLLOW_OP_IDENTIFIER_in_identifier5235

  - ### FOLLOW_OP_WILDCARD_in_identifier5249

    public static final org.antlr.runtime.BitSet FOLLOW_OP_WILDCARD_in_identifier5249

  - ### FOLLOW_OP_HEX_CONSTANT_in_integer5267

    public static final org.antlr.runtime.BitSet FOLLOW_OP_HEX_CONSTANT_in_integer5267

  - ### FOLLOW_OP_DEC_CONSTANT_in_integer5280

    public static final org.antlr.runtime.BitSet FOLLOW_OP_DEC_CONSTANT_in_integer5280

  - ### FOLLOW_OP_BIN_CONSTANT_in_integer5293

    public static final org.antlr.runtime.BitSet FOLLOW_OP_BIN_CONSTANT_in_integer5293

- ## Constructor Details

  - ### SleighCompiler

    public SleighCompiler(org.antlr.runtime.tree.TreeNodeStream input)

  - ### SleighCompiler

    public SleighCompiler(org.antlr.runtime.tree.TreeNodeStream input, org.antlr.runtime.RecognizerSharedState state)

- ## Method Details

  - ### getDelegates

    public org.antlr.runtime.tree.TreeParser[] getDelegates()

  - ### getTokenNames

    public String[] getTokenNames()
    Overrides:
      `getTokenNames` in class `org.antlr.runtime.BaseRecognizer`

  - ### getGrammarFileName

    public String getGrammarFileName()
    Overrides:
      `getGrammarFileName` in class `org.antlr.runtime.BaseRecognizer`

  - ### getErrorMessage

    public String getErrorMessage(org.antlr.runtime.RecognitionException e, String[] tokenNames)
    Overrides:
      `getErrorMessage` in class `org.antlr.runtime.tree.TreeParser`

  - ### getTokenErrorDisplay

    public String getTokenErrorDisplay(org.antlr.runtime.Token t)
    Overrides:
      `getTokenErrorDisplay` in class `org.antlr.runtime.BaseRecognizer`

  - ### getErrorHeader

    public String getErrorHeader(org.antlr.runtime.RecognitionException e)
    Overrides:
      `getErrorHeader` in class `org.antlr.runtime.tree.TreeParser`

  - ### root

    public final int root(ParsingEnvironment pe, ghidra.pcodeCPort.slgh_compile.SleighCompile sc) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### endiandef

    public final void endiandef() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### endian

    public final int endian() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### definition

    public final void definition() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### aligndef

    public final void aligndef() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### tokendef

    public final void tokendef() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### fielddefs

    public final void fielddefs() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### fielddef

    public final void fielddef() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### fieldmods

    public final void fieldmods() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### fieldmod

    public final void fieldmod() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### specific_identifier

    public final org.antlr.runtime.tree.Tree specific_identifier(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### unbound_identifier

    public final org.antlr.runtime.tree.Tree unbound_identifier(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### varnode_symbol

    public final ghidra.pcodeCPort.slghsymbol.VarnodeSymbol varnode_symbol(String purpose, boolean noWildcards) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### value_symbol

    public final Pair<ghidra.pcodeCPort.slghsymbol.ValueSymbol,Location> value_symbol(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### operand_symbol

    public final ghidra.pcodeCPort.slghsymbol.OperandSymbol operand_symbol(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### space_symbol

    public final ghidra.pcodeCPort.slghsymbol.SpaceSymbol space_symbol(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### specific_symbol

    public final ghidra.pcodeCPort.slghsymbol.SpecificSymbol specific_symbol(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### family_symbol

    public final ghidra.pcodeCPort.slghsymbol.FamilySymbol family_symbol(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### contextdef

    public final void contextdef() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### spacedef

    public final void spacedef() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### spacemods

    public final void spacemods() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### spacemod

    public final void spacemod() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### typemod

    public final void typemod() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### sizemod

    public final void sizemod() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### wordsizemod

    public final void wordsizemod() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### varnodedef

    public final void varnodedef() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### identifierlist

    public final Pair<VectorSTL<String>,VectorSTL<Location>> identifierlist() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### stringoridentlist

    public final VectorSTL<String> stringoridentlist() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### stringorident

    public final String stringorident() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### bitrangedef

    public final void bitrangedef() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### sbitrange

    public final void sbitrange() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### pcodeopdef

    public final void pcodeopdef() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### valueattach

    public final void valueattach() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### intblist

    public final VectorSTL<Long> intblist() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### intbpart

    public final BigInteger intbpart() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### nameattach

    public final void nameattach() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### varattach

    public final void varattach() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### valuelist

    public final Pair<VectorSTL<ghidra.pcodeCPort.slghsymbol.SleighSymbol>,VectorSTL<Location>> valuelist(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### varlist

    public final VectorSTL<ghidra.pcodeCPort.slghsymbol.SleighSymbol> varlist(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### constructorlike

    public final void constructorlike() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### macrodef

    public final void macrodef() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### arguments

    public final Pair<VectorSTL<String>,VectorSTL<Location>> arguments() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### withblock

    public final void withblock() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### id_or_nil

    public final SleighCompiler.id_or_nil_return id_or_nil() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### bitpat_or_nil

    public final ghidra.pcodeCPort.slghpatexpress.PatternEquation bitpat_or_nil() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### constructorlikelist

    public final void constructorlikelist() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### constructor

    public final void constructor() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### ctorsemantic

    public final ghidra.pcodeCPort.slgh_compile.SectionVector ctorsemantic(ghidra.pcodeCPort.slghsymbol.Constructor ctor) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### bitpattern

    public final ghidra.pcodeCPort.slghpatexpress.PatternEquation bitpattern() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### ctorstart

    public final ghidra.pcodeCPort.slghsymbol.Constructor ctorstart() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### display

    public final void display(ghidra.pcodeCPort.slghsymbol.Constructor ct) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### pieces

    public final void pieces(ghidra.pcodeCPort.slghsymbol.Constructor ct) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### printpiece

    public final void printpiece(ghidra.pcodeCPort.slghsymbol.Constructor ct) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### whitespace

    public final String whitespace() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### string

    public final String string() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### pequation

    public final ghidra.pcodeCPort.slghpatexpress.PatternEquation pequation() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### family_or_operand_symbol

    public final org.antlr.runtime.tree.Tree family_or_operand_symbol(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### pequation_symbol

    public final ghidra.pcodeCPort.slghpatexpress.PatternEquation pequation_symbol(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### pexpression

    public final ghidra.pcodeCPort.slghpatexpress.PatternExpression pexpression() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### pexpression2

    public final ghidra.pcodeCPort.slghpatexpress.PatternExpression pexpression2() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### pattern_symbol

    public final ghidra.pcodeCPort.slghpatexpress.PatternExpression pattern_symbol(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### pattern_symbol2

    public final ghidra.pcodeCPort.slghpatexpress.PatternExpression pattern_symbol2(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### contextblock

    public final VectorSTL<ghidra.pcodeCPort.slghsymbol.ContextChange> contextblock() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### cstatements

    public final VectorSTL<ghidra.pcodeCPort.slghsymbol.ContextChange> cstatements() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### cstatement

    public final void cstatement(VectorSTL<ghidra.pcodeCPort.slghsymbol.ContextChange> r) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### semantic

    public final ghidra.pcodeCPort.slgh_compile.SectionVector semantic(ParsingEnvironment pe, Location containerLoc, ghidra.pcodeCPort.slgh_compile.PcodeCompile pcode, org.antlr.runtime.tree.Tree where, boolean sectionsAllowed, boolean isMacroParse) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### code_block

    public final ghidra.pcodeCPort.semantics.ConstructTpl code_block(Location startingPoint) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### statements

    public final void statements() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### statement

    public final void statement() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### declaration

    public final void declaration() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### label

    public final Pair<Location,ghidra.pcodeCPort.slghsymbol.LabelSymbol> label() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### section_label

    public final Pair<Location,ghidra.pcodeCPort.slghsymbol.SectionSymbol> section_label() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### section_symbol

    public final ghidra.pcodeCPort.slghsymbol.SectionSymbol section_symbol(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### assignment

    public final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl> assignment() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### bitrange

    public final ghidra.pcodeCPort.slgh_compile.ExprTree bitrange() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### sizedstar

    public final Pair<ghidra.pcodeCPort.slgh_compile.StarQuality,ghidra.pcodeCPort.slgh_compile.ExprTree> sizedstar() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### sizedstarv

    public final Pair<ghidra.pcodeCPort.slgh_compile.StarQuality,ghidra.pcodeCPort.semantics.VarnodeTpl> sizedstarv() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### funcall

    public final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl> funcall() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### build_stmt

    public final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl> build_stmt() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### crossbuild_stmt

    public final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl> crossbuild_stmt() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### goto_stmt

    public final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl> goto_stmt() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### jump_symbol

    public final ghidra.pcodeCPort.semantics.VarnodeTpl jump_symbol(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### jumpdest

    public final ghidra.pcodeCPort.slgh_compile.ExprTree jumpdest(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### cond_stmt

    public final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl> cond_stmt() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### call_stmt

    public final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl> call_stmt() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### return_stmt

    public final VectorSTL<ghidra.pcodeCPort.semantics.OpTpl> return_stmt() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### export

    public final ghidra.pcodeCPort.semantics.ConstructTpl export(ghidra.pcodeCPort.semantics.ConstructTpl rtl) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### expr

    public final ghidra.pcodeCPort.slgh_compile.ExprTree expr() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### varnode_or_bitsym

    public final ghidra.pcodeCPort.slgh_compile.ExprTree varnode_or_bitsym(String purpose) throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### expr_apply

    public final Object expr_apply() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### expr_operands

    public final VectorSTL<ghidra.pcodeCPort.slgh_compile.ExprTree> expr_operands() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### varnode_adorned

    public final ghidra.pcodeCPort.semantics.VarnodeTpl varnode_adorned() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### varnode

    public final ghidra.pcodeCPort.semantics.VarnodeTpl varnode() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### qstring

    public final String qstring() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### identifier

    public final SleighCompiler.identifier_return identifier() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`

  - ### integer

    public final RadixBigInteger integer() throws org.antlr.runtime.RecognitionException
    Throws:
      `org.antlr.runtime.RecognitionException`